Page 1

E E

THE

FR

AUTO

SOURCE OF WESTERN KENTUCKY & SOUTHERN INDIANA

Vol. 12 Issue 38 • December 31, 2010 - January 6, 2011 • www.youronlineautosource.com

GUARANTEED FINANCING -

NOW NO DOC FEE

EVER!

PERIOD!!

7800 E. Lloyd Expressway, Evansville, IN.

$15,675

$20,743

2010 PONTIAC VIBE One-Owner, Like New, Excellent Condition #L6029

2007 TOYOTA 4-RUNNER SR5 DVD entertainment system & 3rd row seating. #TK514A

$8,508

$26,720

2003 CHEVY VENTURE LS DVD entertainment, pwr windows, roof rack. #L9002

$15,147 2006 MERCURY GRAND MARQUIS LS ULTIMATE Loaded, One-owner, Must Drive! #TM88A

2008 DODGE RAM 1500 SLT CREW CAB One-owner, 4x4, Hemi 5.7 #TKL461A

$26,249 2008 FORD F-150 LARIAT SUPER CAB Leather Heated Captains Chairs, Adj Petals #TKL454A

800-291-9179 $33,235 2010 LINCOLN MKS One-Owner, Loaded & Priced Way Below Book! #L7025

$22,606 2010 FORD ESCAPE XLT One-owner, V6, Pwr Windows #TKL483A

$32,733 2010 FORD F-150 XLT SUPER CREW Chrome Pkg, 4x4, Trailer Tow #TKL508A

www.superfordstore.com


Service Department Now Open Saturday from 8:00am - 12:00pm

877-707-2667 $3,995

$4,995

1993 Chevy Suburban very nice ride!

$3,995

1996 Chevy Ext Cab great condition.

1996 Chrysler Concorde auto, all power.

Reduced

$7,995

2002 Lincoln LS leather, full power, loaded.

Blowout

$10,995

$3,990

2002 GMC Sierra 2500 Crew Cab 4x4 auto, air, nice.

1999 Pontiac Montana auto, air, all power.

Blowout

$3,990

2000 Ford Ranger Great Condition!

$15,995

2006 GMC Envoy SLE V6, CD, alloy wheels, all power.

Blowout

$3,990

2002 Hyundai Elantra GLS auto, tilt, cruise, CD, sunroof.

$13,990

2009 Ford Fusion SE auto, alloy wheels, 6 disc CD/MP3, all power.

$11,995

2005 Chevy Equinox LT AWD leather, sunroof, CD, all power.

$12,990

2005 Buick Lacrosse CXL leather, alloy wheels, CD, all power.

Reduced

$10,490

2004 Pontiac Grand Prix GT2 V6, alloy wheels, all power.

$12,590

2005 Pontiac Bonneville GXP V8, leather, alloy wheels, CD, loaded.

$12,990

2005 Pontiac Grand Prix GTP V6, alloy wheels, CD, leather, loaded.

We service any make, any model • Qualified and Certified Techs

1495

$

Oil Change

1295

$

Tire Rotation w/free brake inspection

free, multipoint inspection on any service

3995

$

Coolant Service

WWW.LAWAUTOMOTIVEGROUP.COM


THE

AUTO

SOURCE

1 2 3 4 5 6-7 8 9 10-11 12 13 14-15 16-17 18 19 20-21 22-23 24-25

Town & Country Law Runlist Pogue Chrysler Pogue Chevy Roberts Brothers T&C About $5,000 Auto Sales Championship Auto Sales Mansfield Sanders Auto Mart Tradition Expressway Ford Champion Ford Hudson Credit D&T Hudson Ford Hudson Toyota

26-27 28 29 30-31 32 33 34 35 36 37 38 39 40 41 42 43 44

LOCALLY OWNED & OPERATED

Audubon Chrysler B.F. Evans JD Byrider Henderson Chevy-Buick-GMC Champion Reo Visit Our Webpage Expressway Credit Connection Evans Motors Audubon Jeep Giveaway Looking For A Car? Expressway Dodge About $5,000 Auto Sales Henderson Credit Find Vehicle Of Your Dreams Wright Select Champion Ford Expressway Chevy

CHECK OUT OUR WEBSITE @ www.youronlineautosource.com For Dealer Advertising: 270-684-8283 OF WESTERN KENTUCKY & SOUTHERN INDIANA

Issue 37

The Auto Source Publication is a product of T&W Publishing, LLC

All prices in this publication are subject to prior sales and do not include applicable taxes and other charges unless specified by the advertiser. All prices are good through the issue number indicated on the cover of the book unless otherwise specified by the advertiser. Neither the advertiser nor the publisher is responsible for errors or omissions in ad copy. Auto Source reserves the right to refuse any advertising that is deemed unsuitable for this publication

Say You Saw It In Auto Source

3


4

www.youronlineautosource.com

Issue 38


Issue 38

Say You Saw It In Auto Source

5


R

oberts

B

603 W. 4th St., Owensboro, KY.

rothers Auto Mart

3 Mo. 3,000 Mile Limited Warranty On Most Vehicles! Ask Salesman For Details!

$21,950

2007 Ford F-150 Lariat XCab 4x4, 2 tone paint, leather, alum wheels, keyless entry, 6 disc CD changer, 5.4 V8, only 62K miles!!

Red Tag Sale

All Vehicles Clearly Marked

$16,995

n To /4 i3 m He

2005 Chevy Silverado LT XCab 4x4, Z-71 pkg, pwr leather heated seat, Bose sound, tow pkg, 5.3 V8, 91K miles, nice!!

71 Z-

$16,995

2007 Dodge 2500 Quad Cab 4x4, Hemi power, SLT pkg, pw, pl, cruise, 102K miles, good truck, great price!

$13,995

2004 Chevy Suburban 4x4, sunroof, luggage rack, running boards, 5.3 V8, 3rd seat, Save Big Now!!

$5,995

2001 Ford F-150 Ext Cab, 4.2 Engine, auto, XL pkg, Extra Cab, Sport pkg & more!! Hurry!!

$22,900

2006 Chevy Avalanche 4x4, Z-71 pkg, sunroof, heated leather, LT pkg, towing pkg, satelite radio & more!

el es Di

$16,450

2004 XLT 1 Ton 4x4, Flatbed, dual rear wheels, auto, Powerstroke Diesel & more!!

$10,995

2003 Honda Accord EX, V6, 116K miles, leather, new tires, all power, very clean!

$10,500

2007 Pontiac Grand Prix GT, alum wheels, leather, great fuel economy, loaded with equipment. Let’s Deal!!

$6,995

2004 Chevy Venture, LS pkg, power sliding doors, pw, pl, tilt, cruise, luggage rack.

$6,995

6

2002 Chevy Silverado Reg Cab, 5.3 V8, auto, alum wheels, bedliner, towing pkg & more!!

$19,995

2006 Chevy Silverado Crew Cab 4x4, only 43K miles, LS pkg, chrome wheels, running boards, V8, auto, loaded!!

$11,995

2004 Ford Explorer Sport Trac, only 73K miles, 4 door, fiberglass top, keyless entry, 4.0 V6, only 73K miles.

$6,995

2004 Chevy Malibu LS 4Dr, V6, auto, pw, pl, tilt, cruise, Save Now!!

$11,900

2004 GMC XCab, bedcover, only 56K miles, V8, auto, Save A Bundle!!

$12,900

2005 Cadillac CTS, sunroof, leather, OnStar, pearl white, graphite leather, Save Now!!

$15,995

2008 Nissan Altima 2.5S, only 45K miles, pearl metallic exterior, graphite interior, great fuel economy, great price!!

$7,950

2000 Ford Mustang GT, automatic, leather, CD player, all power, local trade, 80K miles.

$7,950

2007 Ford Focus SES, 4 door, auto, sunroof, alum wheels, great fuel economy!!

$15,995

2005 Chevy Silverado Crew Cab 4x4, Z-71 pkg, 5.3 V8, auto, running boards, towing pkg & more. Save Now!!

$8,995

2000 Lincoln Navigator 4x4, 3rd seat, sunroof, running boards, chrome wheels, only 118K miles, Luxury For Less!!

www.youronlineautosource.com

$9,995

2009 Chevy Cobalt LT, 4 door, auto, pw, pl, tilt, cruise, only 35K miles.

$13,900

2007 Honda Civic Si, local trade-in, 6 speed, sunroof, alum wheels, rear spoiler, oh yeah!!

$10,500

2002 Jeep Wrangler X, 6 cyl, 5 speed, a/c, low miles, alum wheels & much more!

$24,900

2008 Chevy Silverado LT 4x4, 5.3 V8, auto, Z-71 pkg, towing pkg, alum wheels & much more!!

$8,995

2003 Chevy Trailblazer 4x4, LS pkg, only 69K miles, pw, pl, tilt, cruise, low miles, low price!!

Issue 38


www.robertsbrothersautomart.com

270-685-0054

Many Vehicles $7,995 or Less!!

Phil Roberts

Steve Roberts

$14,995

2005 Chevy Tahoe Z-71 4x4, 3rd seat, sunroof, leather heated seats, Z-71 pkg, OnStar, Loaded to the Max!!

7 6.

Darin Tapp

Bryce Siddons

$6,475

2004 Chrysler PT Cruiser, only 55K miles, auto, pw, pl, cruise, local trade-in.

Zack Roberts

$11,900

2008 Pontiac Grand Prix 4Dr, sunroof, pwr seat, rear spoiler, great fuel economy, great price!!

el es Di

$27,950

2008 Dodge 2500 ST Quad Cab 4x4, 6 speed, only 43K miles, 6.7 Diesel, Hard to Find, Easy to Afford!!

$10,995

2006 Pontiac Torrent, sunroof, leather, alum wheels, great fuel economy, Save Thousands!!

$11,800

2007 Dodge Caliber R/T, low miles, auto, pw, pl, 18” tires & wheels, Save Now!!

D AW

$9,350

2000 Jeep Wrangler SE 4x4, low miles, 5 speed, excellent condition!!

$11,995

2005 Chevy Equinox LT, yes, All Wheel Drive, only 65K miles, alum wheels, luggage rack & more!!

$11,900

2006 Pontiac G6 GT, 4 door, sunroof, low miles, leather, V6, wait till you see these tires and wheels!! ke tro rs e w Po

$13,995

2009 Toyota Camry LE, 44K miles, cloth interior, CD, all power.

$8,990

2008 Hyundai Sonata, sunroof, pw, pl, tilt, cruise, High MPG, Low Price!!

$15,550

2006 Honda Odyssey EXL/RES, leather, sunroof, pwr sliding doors, rear entertainment system, Honda Quality, Roberts Bros. Price!!

Issue 38

$11,800

2003 Ford Explorer Sport Trac 4x4, sunroof, pwr drivers seat, fiberglass bedcover, XLT pkg, pwr sliding rear glass, running boards, 4.0 V6.

$16,995

$16,900

2004 Ford F-250 XCab 4x4 Diesel, FX4 pkg, auto, bedliner, 148K miles, Save Now!!

$16,995

2004 Ford F-150 Crew Cab 4x4 FX4, 2 tone paint, keyless entry, power seat, alum wheels, sliding rear glass, 5.4 V8 & more!!

2006 Ford F-150 Lariat Crew Cab 4x4, 5.4 V8, loaded with pwr options, leather, chrome running boards, bedliner, & more!

$11,995

$8,999

2007 Chrysler Town & Country, LX pkg, only 57K miles, Stow-N-Go seating, pwr seat, quad capt. chairs, luggage rack, factory CD & tape, 26 MPG Hwy rating. Save Big!!

2006 Toyota Corolla “S”, sunroof, alum wheels, rear spoiler, auto, 38 MPG Hwy!!

Say You Saw It In Auto Source

CARS

09 Cobalt LT 4Dr 09 Toyota Camry LE 08 Hyundai Sonata, sunroof 08 Grand Prix 4Dr, sunroof 08 Nissan Altima 2.5S 07 Ford Focus SES 4Dr 07 Dodge Caliber R/T 07 Honda Civic Si 07 Grand Prix GT 4Dr, leather 06 Toyota Corolla “S” 06 Pontiac G6 GT 06 Nissan Altima 2.5S 06 Nissan Sentra 1.8 05 Cadillac CTS, loaded 04 Malibu LS V6 04 PT Cruiser Limited 04 Honda Accord LX 04 Toyota Celica GT 03 Lexus ES300 03 Honda Accord EX V6 01 Nissan Altima 00 Sebring Convertible 00 Mustang GT 98 Nissan Altima 92 Buick LeSabre 4Dr

$9,995 $13,995 $8,990 $11,900 $15,995 $7,950 $11,800 $13,900 $10,500 $8,995 $11,900 $10,900 $6,995 $12,900 $6,995 $6,475 $8,875 $8,995 $10,900 $9,995 $5,995 $3,995 $7,950 $5,995 $2,995

TRUCKS - VANS - SUV’s 08 Silverado LT XCab 4x4 08 Silverado Crew Cab 4x4 Z-71 08 Dodge 3/4 Ton Diesel Quad Cab 4x4 07 Dodge 2500 Quad Cab 4x4 07 Chrysler Town & Country LX 07 F-150 Lariat XCab 4x4 06 Ford F-150 Lariat Crew Cab 4x4 06 Silverado LS Crew Cab 4x4 06 Pontiac Torrent AWD 06 Avalanche LT 4x4 06 F-140 XLT Crew Cab 4x4 06 Honda Odyssey EXL/RES 05 Tahoe Z-71 4x4, loaded 05 Suzuki XL7 05 Silverado Crew Cab 4x4 Z-71 05 Equinox LT AWD 05 Silverado 2500 HD Diesel 4x4 05 Equinox LS AWD 05 GMC Z-71 XCab 4x4 SLT 05 GMC Yukon XL 4x4, loaded 05 GMC XCab 4x4 SLT 04 Suburban 4x4 04 Tahoe LT 4x4, loaded 04 F-250 XCab 4x4 Diesel 04 GMC Sierra XCab, 56K miles 04 Durango SLT 4x4, 63K miles 04 Silverado Z-71 XCab 4x4 04 Ford Freestar SE 04 F-250 XLT Crew Cab 4x4 04 Explorer Sport Trac 04 Ford F-150 FX4 Crew Cab 4x4 04 Silverado Z-71 XCab 4x4 04 F-350 “Flatbed” Diesel 4x4 04 Chevy Venture LS 04 F-150 XCab 4x4 04 Grand Cherokee Laredo 4x4, sunroof 03 Trailblazer 4x4, 68K miles 03 Trailblazer LS 4x4 03 Explorer Sport Trac 4x4 03 Silverado Z-71 XCab 4x4 02 Durango SLT 4x4 02 Silverado LS 4x2 02 Jeep Wrangler X 4x4 01 Lincoln Navigator 4x4 01 F-150 XL XCab 4x2 00 Lincoln Navigator 4x4 00 Jeep Wrangler SE 4x4, all power 99 Dodge SLT 4x4 99 Tahoe LS 4x4 98 F-150 XLT XCab 4x4 97 F-150 Sportside Shortbed 4x2 97 S-10 Blazer LS 4x4 96 Toyota Tacoma XCab 4x4 95 Jimmy LT 4x4, 128K miles 94 S-10 “Monster” Truck 4x4

$21,950 $24,900 $27,950 $16,995 $11,995 $22,950 $16,995 $19,995 $10,995 $22,900 $21,995 $15,550 $14,995 $8,9995 $15,995 $11,995 $24,950 $10,995 $18,995 $15,995 $14,995 $13,995 $14,995 $16,900 $11,900 $12,995 $13,995 $4,995 $16,995 $11,995 $17,995 $16,950 $16,950 $6,995 $12,995 $9,995 $8,995 $8,990 $11,800 $13,995 $7,450 $6,995 $10,500 $6,995 $5,995 $8,995 $9,300 $6,995 $6,450 $6,800 $6,995 $3,995 $5,995 $2,995 $6,490

7


$8,995 or $167

/mo

2006 Jeep Liberty 4x4

RATES

$197/mo

AS LOW AS 3.6%

ON USED!

V6, alloy wheels, all power

auto, CD, alloy wheels, nice

2019 Highway 41 N, Henderson, KY 270.826.1112 Toll Free 877.758.2755

Discount Center $311/mo

2010 Ford Escape XLT V6, alloy wheels, CD, all power

2003 Toyota Rav-4

Save Thousands

2008 Jeep Grand Cherokee Laredo 4x4 chrome wheels, full power, loaded

2006 VW Passatt 2.0 Turbo leather, sunroof, alloy wheels, sharp, Priced 2 Sell.

2009 Ford Fusion SE auto, sunroof, alloy wheels, 6 disc CD, all power

2008 Dodge Ram Quad Cab 4x4 auto, 5.7 Hemi, bedliner, all power.

2006 Dodge Ram 1500 Quad Cab auto, CD, alloy wheels, tilt, cruise, all power

$6,995 or $149/mo

2008 Nissan Altima 2.5S leather, sunroof, Bose sound, sharp

2006 Chrysler PT Cruiser auto, tilt, cruise, CD all power

$15,888

$223/mo

2005 Ford F-150 4x4 auto, CD, tilt, cruise, all power

2011 Ford Mustang leather, Shaker sound, 5.0, Awesome

2006 Jeep Wrangler Sport 4x4 tilt, cruise, air, CD, alloy wheels

2008 Ford Escape 4x4 auto, tilt, cruise, CD, all power

2006 Ford Mustang GT leather, auto, Shaker sound, nice, bunch of extras. Priced 2 Sell

2010 Ford Fusion SE V6, auto, CD, all power

2007 Ford Mustang Convertible leather, alloy wheels, auto, Shaker sound

2006 Mercury Grand Marquis LS leather, sunroof, pwr seat, loaded

GUARANTEED FINANCING! * 700 Beacon Score. All payments based on taxes down 60-72 months‑

8

www.youronlineautosource.com

Issue 38


Owensboro, KY.

Country Side Dr.

Thurston Dermont Road 54E

Millers Mill Road

AUTO SALES 5371 State Route 54 East

Owensboro Bypass

$5,000

Exit 9

ABOUT

Look for the Big Red Firetruck about 1/2 mile East of the Country Height’s Firestation, just before Hagan’s Tractor & Saw Shop

142

Cemetery

To Philpot Hagans Tractor

54E 142

CERTIFIED LOCAL CARS

270-688-5995

See More at www.about5000autosales.com 2008

2007

2005

2004

2008 Chevy Impala LS, CD, pwr seat, pw, pl, tilt, cruise. Warranty! Was $9,888 NOW

2007 Pontiac Gramd Prix, tilt, cruise, pw, pl, pwr seat, CD. Warranty! Was $8,255 NOW

2005 Chrysler Town & Country LX, CD, rear heat & air, pw, pl, tilt, cruise. 6 Month Warranty! Was $8,250 NOW

2004 Mazda 6, leather, sunroof, pwr seat, pw, pl, CD, tilt, cruise, V6. Warranty! Was $8,250 NOW

2002

2000

1999

Classic!

2002 Audi A6 Quattro, sunroof, leather, heated seats, CD, all power, heated rear seats. Warranty! Was $9,333 NOW

2000 Dodge Ram Conversion Van, CD, pw, pl, tilt, cruise, rear heat & air. Warranty! Was $4,650 NOW

1999 Ford Ranger XLT, CD, auto, a/c, tow pkg. Warranty! Was $4,333 NOW

1966 Chrysler 300 Coupe, 383 cu. in. Big Block! No rust, Ziebarted when brand new! Showing 90K miles, all trim in perfect condition, super nice, runs and drives perfect! Air Conditioned. Warranty. NOW $10,990

Low Miles

Low Miles

1997 Lexus LS400, leather, all power, moonroof, tilt, cruise, low miles, well-maintained, local new car trade-in. Warranty! Was $8,990 NOW

2004 Pontiac Grand Am SE, 6 cyl, pw, pl, CD, 65,108 miles. Warranty! Was $7,395 NOW

2004 Chevy Monte Carlo LS, local trade-in, 2 owner, very clean inside & out, sharp ride, only 96,419 miles, Certified. Warranty! Was $7,990 NOW

$8,888

$8,333

$7,990

$7,255

$3,833

$5,990

$7,250

$3,333

$7,250

2007

Low Miles

$5,990

2007 Ford Taurus SE, very nice inside & out, all power, 78,943 miles, Certified. Warranty! Was $7,990 NOW

$6,990

2005

Low Miles

Low Miles

2003

2005 Ford Taurus SE, pwr seat, pw, pl, tilt, cruise, CD. Warranty! Was $6,990 NOW

2001 Cadillac Deville, CD, moonroof, leather, all power, local trade, 111,201 miles. Warranty! Was $6,990 NOW

2000 Buick Century, local trade, only 106,120 actual miles, all power. Warranty! Was $5,990 NOW

2003 Ford Taurus SE, pw, pl, CD, tilt, cruise. Warranty!

4x4

4x4

4x4

$5,888

$5,873

$4,444

2004

Low Miles

Low Miles

2004 Chevy Trailblazer LT 4x4, moonroof, pw, pl, pwr seat, tilt, cruise, CD, tow pkg. Warranty! Was $10,990 NOW

2005 Ford F-150 Crew Cab Lariat 4x4, sunroof, leather, very sharp, local new car trade-in, only 85,167 miles, Certified. Warranty! Was $22,990 NOW

2002 Dodge Ram 1500 SLT 4x4, local trade, 98,741 miles, CD, pw, pl, tilt, cruise. Warranty! Was $8,990 NOW

$8,877

Issue 38

$17,990

Say You Saw It In Auto Source

$6,990

$3,200

1979 Chevy Monster Blazer 4x4, Show Truck, 4 wheel steering, custom paint, custom interior. Warranty Was $10,990 NOW $6,488

9


RED HOT

AUTO SALES!

4040 Frederica St. Owensboro, KY (Just Inside The Owensboro Bypass)

270-683-6885 www.ChampionshipAutos.com

CLEAR THE LOT

$15,998

$15,998

$8,998

$2,998

$8,998

2010 Toyota Camry SE, pwr seat, pw, pl, CD, tilt, cruise.

2010 Toyota Camry, CD, pw, pl, pwr seat, tilt, cruise.

2005 Scion xB, leather, pw, pl, tilt, CD.

1999 Ford Contour, auto, pw, pl, tilt, cruise, a/c.

2006 Kia Spectra EX, pw, pl, tilt, CD.

$16,888

$7,998

$8,998

$8,998

$13,888

2004 Ford F-150 Crew Cab FX4 4x4, CD, pw, pl, pwr seat, tilt, cruise.

2004 VW Beetle GLS, pw, pl, moonroof, leather, tilt, cruise.

2004 Ford Escape XLT, pw, pl, pwr seat, moonroof, tilt, cruise, CD changer.

2003 Ford Escape XLT, CD changer, , moonroof, pwr seat, pw, pl, tilt, cruise.

2007 Chrysler 300M Hemi Touring, CD, leather heated seats, all power, tilt, cruise.

$14,888

$8,995

$19,988

$12,888

$8,288

2007 Nissan 2.5 SL, leather, moonroof, CD, pwr seats, pw, pl, tilt, cruise.

2006 Pontiac G6 GXP Coupe, moonroof, pw, pl, pwr seat, tilt, cruise.

2007 Lincoln MKX AWD, leather, bluetooth, moonroof, all power, CD, navigation.

2008 Mercury Milan Premier, leather, all power, CD changer/MP3, tilt, cruise.

2004 Pontiac Grand Am GT, CD, moonroof, leather, pw, pl, tilt, cruise.

$4,000 CASH

$8,990

$9,998

$9,995

$16,888

1997 Olds Aurora, leather, all power, 12’ DVD screen, alarm system, Playstation, Over $6,000 stereo!

2004 Lincoln LS, leather, pwr seats, pw, pl, tilt, cruise, CD.

2004 Honda Accord, CD changer, leather, moonroof, all power, tilt, cruise.

2006 Mercury Milan, V6, pwr seat, pw, pl, tilt, crusie, CD.

2007 Ford F-150 XCab 4x4, pw, pl, pwr seat, tilt, cruise, CD, tow pkg.

CALL FOR PRICE

CALL FOR PRICE

$13,888

$22,888

$9,995

2005 Cadillac STS AWD, one owner, MSRP $63,000, leather, nav., moonroof, all power, loaded!

2005 BMW X5 AWD, leather, heated seats, pano roof, all power, CD.

2002 Jeep Wrangler Sahara 4x4, low miles, auto, tilt, cruise, CD, sound bar.

2005 Ford F-150 “Roush” Crew Cab 4x4, leather, pwr seat, pw, pl, CD, tilt, cruise, tow pkg.

2007 Ford Fusion SE, leather, pwr seat, pw, pl, CD changer, tilt, cruise.

$12,998

$5,995

$10,998

$12,888

$8,998

2009 Chevy Impala LT, leather, pwr seat, pw, pl, CD, tilt, cruise.

2001 Ford Ranger XLT XCab, tilt, cruise, CD, auto.

2007 Toyota Camry LE, CD, pw, pl, tilt, cruise.

2009 Toyota Camry LE, CD, pwr seat, pw, pl, tilt, cruise.

2001 Ford Mustang GT, low miles, CD, pw, pl, tilt, cruise.

10

www.youronlineautosource.com

Issue 38


** On Select Vehilcles * No Purchase Necessary

$7,995

$7,995

$8,995

$16,888

$10,988

2003 Ford Mustang, pw, pl, tilt, cruise, CD changer.

2003 Honda Accord Coupe, moonroof, tilt, cruise, pwr seat, pw, pl, CD changer.

2006 Chevy Cobalt LT, pw, pl, tilt, cruise, heated seats, leather, moonroof.

2008 Ford Edge, CD, pw, pl, tilt, cruise, a/c.

2003 Ford F-150 XCab 4x4, Heritage Edition, CD changer, pw, pl, tilt, cruise, bedliner.

$15,888

$7,998

$11,888

$7,998

$9,998

2005 Ford Sport Trac, CD, pw, pl, tilt, cruise, bed extender.

2006 Mazda 3, leather, moonroof, CD changer, pw, pl, tilt, cruise, 2.3 Ltr.

2006 Honda Civic Hybrid, auto, CD, pw, pl, tilt, cruise.

2004 Dodge Stratus Coupe SXT, moonroof, pw, pl, CD, tilt, cruise, 47K miles.

2004 Mercury Mountaineer AWD, V8, low miles, leather, moonroof, all power, CD, tow pkg.

$13,988

$9,998

$14,888

$7,998

$9,998

2006 Nissan Maxima 3.5SE, moonroof, leather, all power, CD, navigation.

2005 Ford Escape XLT, tow pkg, CD changer, pw, pl, pwr seat, tilt, cruise.

2007 Ford Edge, CD changer, pw, pl, tilt, cruise.

2003 VW Beetle GLS, moonroof, leather, pw, pl, auto, heated seats.

2002 Mercedes C230, moonroof, leather, tilt, cruise, pwr seat, pw, pl.

$12,888

$14,888

$13,888

$7,995

$9,998

2008 Honda Civic EX Coupe, CD, auto, pw, pl, tilt, cruise, moonroof.

2008 Honda Civic Si, 6 spd, tilt, cruise, pw, pl, moonroof, CD.

2006 Lincoln Zephyr, leather, heated & cooled seats, all power, tilt, cruise, CD.

2004 Mazda 3, CD, tilt, cruise, pw, pl.

2006 Nissan Altima 2.5S, CD, pw, pl, tilt, cruise.

$8,288

$13,888

$6,588

$11,888

$10,788

2006 Pontiac G6, pw, pl, CD, tilt, cruise.

2005 BMW 325i, CD, leather, pw, pl, tilt, cruise.

2000 Honda Accord, V6, pw, pl, pwr seat, leather, CD, tilt, cruise.

2000 Ford F-250 XCab 4x4 Lariat, CD, leather, pwr seat, pw, pl, tow pkg, tilt, cruise, V10

2006 Scion Tc, CD, moonroof, pw, pl, tilt, cruise.

$12,888

$6,888

$5,388

$14,888

$5,888

2004 Mazda RX8, leather, 6 spd, CD, pwr seat, pw, pl, moonroof, tilt, cruise, heated seats.

2002 Nissan Altima 2.5S, pw, pl, CD, tilt, cruise, auto.

1998 Ford Ranger, CD, a/c, auto, bedliner.

2004 Nissan Murano AWD, leather, sunroof, CD, all power, tilt, cruise.

2003 Pontiac Grand Am GT, CD, moonroof, pw, pl, tilt, cruise.

$4,988

$14,888

$7,888

$8,288

$7,288

2003 Pontiac Grand Prix SE, CD, pw, pl, pwr seat, tilt, cruise.

2007 Dodge Charger SXT, CD, pw, pl, pwr seat, tilt, cruise.

2005 Ford Focus, pw, pl, tilt, CD, auto.

2003 Nissan Altima 2.5 SL, moonroof, leather, CD, pwr seat, pw, pl, one owner.

2002 Honda Accord, leather, moonroof, CD changer, all power, tilt, cruise, V6.

$8,995

$14,998

$16,888

$16,888

$19,998

2003 Dodge Durango SLT 4x4, tow pkg, leather, pw, pl, pwr seat, tilt, cruise, CD.

2007 Mazda CX7, moonroof, leather, heated seats, CD changer, tilt, cruise, pw, pl, pwr seat.

2006 Ford F-150 XLT XCab 4x4, pw, pl, tilt, cruise, CD, tow pkg.

2006 Ford F-150 XCab 4x4, CD, pw, pl, tilt, cruise, tow pkg, Chrome Edition.

2007 Linoln MKX AWD, leather, heated & cooled seats, CD, all power, tilt, cruise, keyless entry.

Issue 38

Say You Saw It In Auto Source

11


$7,982

2010 Pontiac G6 GT, CD, auto, tilt, 2008 GMC Yukon SLT XL 4x4, 3rd seat, 2010 Chevy Colorado Crew Cab, 2010 Chevy Impala, pw, pl, pwr cruise, pw, pl, remote entry, OnStar. leather, DVD, CD, sunroof, all power, tilt, CD, pw, pl, tilt, cruise, bedliner, a/c. seat, tilt, cruise, CD, a/c. cruise, tow pkg, OnStar, XM radio.

2008 GMC Acadia, DVD, quad 2008 Pontiac Solstice, leather, pw, 2008 Chevy Silverado LT Crew 2007 GMC Envoy 4x4, pw, pl, tilt, seats, 3rd seat, pw, pl, pwr seat, tilt, pl, CD, tilt, cruise, auto. Cab 4x4, pwr seat, pw, pl, tilt, cruise, cruise, CD, OnStar, tow pkg. cruise, CD, OnStar. CD, OnStar, tow pkg.

2008 Chevy 1500 XCab Z-71, tow 2008 GMC Sierra Reg Cab, tilt, 2010 Chevy Equinox LT, pwr seat, 2007 Chevy Silverado LT Ext Cab pkg, pw, pl, tilt, cruise, OnStar, CD. pl, CD, OnStar, auto, a/c, tow pkg, pw, pl, tilt, cruise, CD, OnStar, moon- Z-71, pw, pl, pwr seat, tilt, cruise, remote entry. roof, leather, heated seats. OnStar, CD, remote entry, tow pkg.

$15,750

$16,980

2010 Chevy Traverse LT AWD, CD, 2010 Cadillac SRX, Vista pano-roof, 2006 Cadillac DTS, leather, heated 2007 Cadillac DTS, heated & cooled OnStar, tilt, cruise, pw, pl, pwr seat, heated leather seats, tilt, cruise, CD, all & cooled seats, CD, all power, tilt, leather seats, all power, tilt, cruise, 3rd seat, remote entry. power, reverse sensor, Bose stereo, OnStar. cruise, OnStar. CD, OnStar.

Mansfield Automotive Group, Inc.

Sales: Eddie Browning Steve O’Bryan Rob Melton Barry Rhew Richard Short

U.S. Hwy 62 • 600 N. Main St., Greenville, KY 800-338-3832 • 270-338-3831

Business Mgr. Bennie Laster

BUICK • GMC

• NO GIMMICKS • • NO GAMES • NO GIMMICKS • NO DOC FEES • NO GAMES • NO GI

12

$7,980

2005 GMC Sierra, tool box, one 2003 Cadillac Seville SLS, leather, 2010 Chrysler Town & Country 2002 GMC Sonoma XCab, tonneau owner, local trade, tilt, cruise, CD, all power, tilt, cruise, OnStar, heated LX, Stow-N-Go, pw, pl, tilt, cruise, cover, tow pkg, tilt, cruise, CD. 4.8L, V8. seats, memory seats, 76K miles. CD, rear heat & air, Flex Fuel.

FEES • NO GAMES • NO GIMMICKS • NO DOC FEES • NO GAMES • NO GIMMICKS • NO DOC FEES • NO GAMES

MMICKS • NO DOC FEES • NO GAMES • NO GIMMICKS • NO DOC FEES • NO GAMES • NO GIMMICKS • NO DOC

• NO GAMES • NO GIMMICKS • NO DOC FEES • NO GAMES • NO GIMMICKS • NO DOC

www.youronlineautosource.com

Issue 38


AUTO MART

1411 E. 4th St., Owensboro, KY • 270-688-9015 Across from Daviess County Middle School • Mon-Fri 8:30 - 5:00

ALL OF THESE VEHICLES ARE LOCAL TRADE-INS! CASH DEALS ONLY!

UNDER $6,000

85 ,8 $2 44 ,7 $2

1987 Cadillac Allante Conv. 70,800 actual miles, both tops. REDUCED OVER $2,000

1997 Olds Cutlass 120K miles, local new car trade-in.

1968 Ford Mustang Coupe V8, needs help. $3,650 FIRM

Say You Saw It In Auto Source

1998 Acura Integra moonroof, local trade-in, 164K miles.

ne O

r ne w O

44 ,4 $2

SOLD

84 ,4 $2

SOLD

2002 Chevy Town & Country LXi pwr sliding doors, rear a/c, local trade-in, 152K miles. 50 ,6 $3

95 ,9 $6

Issue 38

2007 Chevy Impala LS 155K miles, clean car.

1993 Chevy S-10 XCab 4.3 V6, 103K miles, cold a/c, local truck.

95 ,5 $4

5 99 0, $1

2002 Lincoln Limo 6 pack, 9 passenger, dual bars, 138K miles.

0 75 3, $1

2003 Ford Thunderbird Convertible V8, both tops, 98K miles, one owner.

2003 Chevy S-10 Ext Cab LS 4 cyl, auto, a/c, local new car trade-in, 140K miles.

SOLD

80 ,9 $2

1990 Mercedes SL500 AMG both tops, extra clean, 115K miles, local trade-in. REDUCED $2,000

5 99 0, $1

2004 Ford Ranger S-Cab XLT 4x4 3dr, 4.0 V6, auto, all power, 85K miles.

r ne w O

1994 Ford Ranger Flareside Splash local new car trade-in, 112K miles, 3.0 V6, 5 speed.

50 ,7 $4

2004 F-150 S Crew XLT 4x4 103K miles, brand new tires, loaded.

ne O

SOLD

80 ,8 $4

2004 Dodge Ram 1500 Quad Cab SLT 5.7 Hemi, 104K miles, local trade.

1996 Chevy C-1500 XCab 305 V8, local trade-in, 188K miles.

0 25 0, $1

ff O

ff O

5 99 4, $1

0 00 $1

0 00 $2

2002 Chevy Impala 202K miles, local new car trade-in.

88 ,8 $4

2002 Ford F-350 S-Crew Lariat 4x4 7.3 Powerstroke Diesel, leather, new tires, 218K miles.

SOLD

2005 Dodge Ram 3500 SLT Cummins Diesel 4x4 new tires, loaded, 193K miles. 5 99 0, $1

5 99 5, $1

ff O

2002 Chevy Trailblazer LT 4x4 leather, sunroof, 179K miles.

5 99 8, $1

5 99 4, $1

0 00 $1

SOLD

95 ,9 $2

95 ,9 $5

NEW YEARS SPECIALS EVERYTHING MUST GO! 2006 Dodge Durango Limited 4x4 5.7 Hemi, leather, moonroof, DVD & nav, 106K miles, Book $18,600

UNDER $3,000

1997 Dodge Intrepid 3.5 V6, drives perfect, local new car trade-in!

13


Tradition Auto Sales

1692 South Green St. (by Rural King) Henderson, KY. email: traditionauto@insightbb.com

270-831-2886 www.traditionautosales.com 1-888-749-2886

14

2005 Dodge Ram 2500 Laramie Quad Cab Diesel 4x4, leather, navigation, 22” aftermarket wheels, auto, 5.9 Cummins, tilt, cruise, full pwr. $24,980

1996 Chevy Suburban LT 4x4, leather, full power, alloy wheels, tilt, cruise, 3rd row. $6,980

2001 GMC Sonoma Ext Cab ZR2 4x4, tilt, cruise, all power, local trade. $9,980

2003 Cadillac CTS, leather, moonroof, polished wheels, tilt, cruise, all power. $10,980

2003 Chevy Silverado Ext Cab Z-71, auto, CD, tilt, cruise, all power, local trade, low miles. $15,980

1998 Dodge Dakota SLT Ext Cab 4x4, CD, tilt, cruise, all power, local trade. $6,980

2007 GMC Sierra SLT Ext Cab Z-71 4x4, heated leather, Bose sound, chrome wheels, all power, local trade. $25,980

2007 GMC Envoy SLT 4x4, heated leather, moonroof, Bose 6 disc, polished wheels, one owner. $19,980

2003 GMC Yukon SLT 4x4, leather, moonroof, 22” wheels, loaded. $14,980

2006 Hummer H3, moonroof, alloy wheels, tilt, cruise, all power. $18,980

2008 Jeep Wrangler Unlimited 4x4, auto, tilt, new chrome wheels, new tires, nerf bars, one owner, only 16K miles. $26,980

2005 GMC Sierra 2500 SLT Crew Cab Diesel 4x4, Duramax, leather, heated seats, tilt, cruise, all power, new tires. $27,980

2004 GMC Sierra SLT Ext Cab 4x4, leather, heated power seats, Bose sound, all power, factory 20”s. $17,980

2008 Ford Edge SEL, alloy wheels, tilt, cruise, all power, local trade. $20,980

2002 Ford F-150 XLT Super Crew 4x4, 5.4 V8, chrome wheels, all power. $13,980

www.youronlineautosource.com

Issue 38


2003 Audi A4 Quattro 1.8 Turbo, leather, sunroof, auto, alloy wheels, all power. $9,980

2007 Chevy Tahoe LTZ 4x4, factory 20” wheels, 2nd row buckets, moonroof, DVD, heated leather, loaded. $32,980

2005 Nissan Pathfinder SE 4x4, V6, 3rd row seat, tilt, cruise, all power. $16,980

1994 Chevy Corvette, leather, 2 tops (glass & fiberglass), auto, new tires, local trade, ony 64K miles. $12,980

2004 GMC Sierra Crew Cab Z-71 4x4, tilt, cruise, alloy wheels, all power. $16,980

2005 Ford Expedition Eddie Bauer 4x4, leather, 3rd row, DVD, sunroof, 2nd row buckets, local trade, loaded and roomy. $16,980

2005 Chevy Tahoe LS 4x4, tilt, Bose sound, alloy wheels, all power, tow pkg, cruise. $16,980

2007 Honda Pilot 4x4, leather, sunroof, CD, alloy wheels, all power. $23,980

2000 Chevy Silverado LS Ext Cab, auto, tilt, cruise, all power, ARE fiberglass bedcover, local trade. $9,980

2000 Chrysler Sebring Convertible, leather, V6, alloy wheels, all power. $5,980

2005 Cadillac SRX, leather, moonroof, alloy wheels, loaded. $15,980

2000 Ford F-150 Super Cab 4x4, V8, auto, air, local trade. $6,980

2007 Honda VTX 1300, custom pipes, chrome engine guard, power coated wheels, 2 seats, bike cover. #8103A $7,980

2002 Pontiac Trans Am WS-6, t-tops, leather, polished wheels, all power, very clean. $12,980

2003 GMC Yukon SLT 4x4, leather, tilt, cruise, DVD, all power, local trade. $12,980

2003 Cadillac Escalade AWD, leather, DVD, heated seats, chrome wheels, local trade. $15,980

2005 Pontiac Bonneville, tilt, cruise, alloy wheels, CD, all power. $9,980

2006 Jayco Jay Flight 23’, sleeps 6, refrigerator, microwave, surround sound. $10,980

Issue 38

Say You Saw It In Auto Source

15


2010 2010 FOCUS SE

2010 FUSION SE

ORIGINAL LIST PRICE WAS $18,635

2010 ESCAPE XLT

ORIGINAL LIST PRICE WAS $22,145

$9,990

#AW163076 (Ingot Silver Metallic)-Automatic, Power Windows, Power Mirrors, AM/FM Stereo Single CD/Mp3, Air Conditoining, 60/40 Split Fold Rear Seat, Message Center, Tilt Wheel, Cruise Control, Power Door Locks w/ Remote Keyless Entry, Advance Trac w/RSC, Factory Alloy Wheels.

2010 EDGE SEL

ORIGINAL LIST PRICE WAS $24,265

$11,490

$14,990

#AR176200 (Sangria Red Metallic)-Automatic, A/C Climate Control, Tilt Wheel, AM/ FM Single CD/Mp3, Center Console w/Storage, Power Windows, 1-Touch up/Down Driver Windows, Power Mirrors, Power Locks, Steering Wheel w/Speed Control, Aluminum Wheels, Traction Control.

#AKA14902 (Beige)-Automatic, Air Conditioning, Power Windows, Power Locks, Power Mirrors, 6-Way Power Driver’s Seat, Tilt, Cruise, Leather Wrapped Steering Wheel w/Cruise & Audio Controls, Electrochromatic Mirror, AM/FM CD/Mp3/Sirius Sat Radio Capable w/Audio Input Jack, Message Center, Roof Rack, MyKey, Remote Keyless Entry, Securicode Keyless Entry, Factory Alloy Wheels.

2010 F-150 SUPER CREW XLT

ORIGINAL LIST PRICE WAS $30,695

2010 EXPLORER XLT

ORIGINAL LIST PRICE WAS $32,330

$17,990 #ABA26991 (Tuxedo Black Metallic)-Automatic, 3.5L V6 Engine, Air Conditioning, Power Windows, Power Locks, Tilt, Cruise, AM/FM Stereo 6 Disc CD/Mp3, Auto Dimming Rearview Mirror, Power Seat, Keyless Entry w/Keypad, Factory Alloy Wheels, Reverse Sensing Sys.

2010 EXPEDITION XLT ORIGINAL LIST PRICE WAS $36,885

$25,990

#AEB49334 (Ingot Silver Metallic)-Automatic, V8, Air Conditioning, Power Windows, Power Lcoks, Tilt Wheel, Cruise Control, Power Seat, CD, 3rd Row Seat, Rear Hat & A/C, Keyless Entry w/Keypad, Alloy Wheels, Running Boards, Trailer Tow, Trailer Sway Control.

2010 MUSTANG COUPE

ORIGINAL LIST PRICE WAS $31,265

$19,990

$20,990

#AFB53276 (Ingot Silver)-Automatic, V8, Autolamp-On/Off Headlamp, Air Conditioning, Cruise Control, Tilt Wheel, Keyless Entry, Outside Temp/Compass Display, Power Windows, Power Locks, Power Mirrors, Trailer Sway Control, Tire Pressure Monitoring Sys, 17” Mach Alum Wheels, Factory Alloy Wheels.

#AUA22644 (Black)-Automatic, V6, Luggage Rack w/Crossbars, Fog Lamps, 6-Way Power Drivers Seat, 2nd Row 60/40 Splitbench, Air Conditioning, AM/FM Stereo Single CD/Mp3 PLayer, Aux Audio Input Jack, Steering Wheel W/Cruise & Audio Controls, Tilt Wheel,Power Door Locks & Windows, Message Center w/Outside Temp, Cargo Management Sys, Tire Pressure Monitoring Sys, Illuminated Entry.

2010 F-150 SUPER CREW XLT 4X4

2010 EXPLORER EDDIE BAUER

ORIGINAL LIST PRICE WAS $35,475

ORIGINAL LIST PRICE WAS $35,735

$24,990

#AKA20822 (Sterling Gray Metallic)-Automatic,V8, Air Conditioning, Power Windows, Power Locks, Power Mirrors, Tilt Wheel, Cruise Control, CD, Factory Alloy Wheels, Trailer Sway Control, Outside Temp/Compass Display.

2010 LINCOLN MKX

$27,990

$16,990 #A5131166 (Brilliant Silver Metallic)-Automatic, V6, Air Conditioning, Power Windows, Power Locks, Power Mirror, GT Rear Decklid Spoiler, Exterior Sport Appearance Pkg, Tape Stripe, Remote Keyless Entry, Cruise Control, Tilt Wheel, CD.

#AUA40722 (Black/Beige)-Automatic, V6, Leather, Front Heated Seats, 10-Way Power Drivers Seat, 2nd Row 60/40 Splitbench, 3rd Row-50/50 Fold Flat, Rear Heat & A/C, Power Windows, Power Locks, Tilt, SYNC Voice Activated Sys, Message Center w/Compass, Leather Wrapped Steering Wheel w/Cruise & Audio Controls, Alloy Wheels, Sirius Satellite Radio Capable, Auxillary Climate Control.

2010 TAURUS SEL ORIGINAL LIST PRICE WAS $27,995

ORIGINAL LIST PRICE WAS $39,195

ORIGINAL LIST PRICE WAS $23,375

$24,990

#ABJ12324 (Black)-Automatic, V6, Heated/Power/Memory Mirrors, Power Liftgate, Sirius Satelitte Radio, SYNC Voice Activated System, Leather Interior, 10-Way Heated/Cooled Front Seats w/Driver Memory, Dual Zone Electronic Climate Control, Auto Diming Rerview Mirror, Remote Keyless Entry w/Keypad, Reverse Sensing System, Auxillary Input Jack, AM/FM Stereo w/CD/Mp3 Player.

$18,990

#AG105134 (Tuxedo Metallic)-Automatic, V6, Select Shift w/Paddle Shifters, Dual Zone Electronic Temp Control, Message Center w/Compass, Securicode Keyless Entry, Dual Power Heated Mirrors, Siruis Satellite Radio Capable, MyKey, 6-Way Power Drivers Seat, Dual Chromed Exhaust Tips.

EXPRESSWAY

A R E P U TAT I O N Y O U C A N C O U N T O N !

ROUSH

HOURS: MON-SAT 9 A.M.-8:30 P.M. • 3800 HWY 62 E, MT. VERNON, IN • LOCAL NUMBER (812) 831-3101 www.visityouronlineautosource.com Issue 38

16


CLOSEOUT 2010 MUSTANG CONVERTIBLE

2010 FUSION SEL

ORIGINAL LIST PRICE WAS $27,840

ORIGINAL LIST PRICE WAS $26,995

ORIGINAL LIST PRICE WAS $27,605

$16,990 #A5122373 (Sterling Gray Metallic)-Automatic,V6, Air Conditioning, Power Windows, Power Locks, Remote Keyless Entry, Cruise Control, Tilt Wheel, Alloy Wheels, Power Convertible Top, CD.

$18,990

$16,990

#AR288643 (Sport Blue Metallic)-Automatic, V6, Dual Zone Climate Control, Ambient Lighting, Heated Driver & Passenger Seats, Leather Wrapped Steering Wheel w/Audio & Cruise Controls, Siruis SAtellite Radio, SYNC Voice Activated Sys, Power WIndows & Lcoks, Keyless Entry Keypad, Power Heated Mirrors, Tilt/Telescope Wheel, Moon & Tune Value Pkg:Power Moornroof, Sony Sound System-12 speakers.

#AKA94058 (Black)-Automatic, V6, Air Conditioning, Leather, Power Windows, Power Locks, Aluminum Wheels, Auto Headlamps, Power Heated Mirrors, Roof Rack, 6-Way Power Driver’s Seat, Ambient Lighting, AM/FM CD/Mp3/Sat Capable w/Audio Input Jack, Heated Front Seats, Leather Wrapped Steerin Wheel W/Audio & Cruise Controls, Sirius Sat Capable, SYNC Voice Activated System, Keyless Entry.

2010 MILAN PREMIERE

2010 GRAND MARQUIS LS ORIGINAL LIST PRICE WAS $30,450

2010 EDGE LIMITED AWD ORIGINAL LIST PRICE WAS $35,485

ORIGINAL LIST PRICE WAS $26,675

$24,990

$15,990

$15,990

#AX30725 (Blue)-Automatic, V8, Auto Electronic Temp Control, 6-Way Power Drivers Seat, AM/FM Stereo w/Single CD, Dual Illumanited VAnity Mirrors, Traction Control, Keyless Entry, Power Heated Mirrors, Leather Wrapped Steering Wheel w/Tilt & Cruise Controls, Leather Interior.

2010 FOCUS SEL

#AR600371 (Sangria Red Metallic)-Automatic, V6, Dual Zone Climate Control, Leather, Heated Front Seats, Power Windows/Locks, Tilt, Cruise, 6-Disc CD Player, Sirius Satellite Capable, SYNC Powered by Microsoft, Heated Mirrors, Power Seat, Keyless Entry w/Keypad, Factory Alloy Wheels, Ambient Lighting.

#ABA44168 (Dark Blue Metallic)-Automatic, V6, Dual Zone Climate Control, Leather Interior, Heated Seats, All Wheel Drive, Power Windows, Power Locks, Power Seats, Tilt, Cruise, CD, Ambient Lighting, Keyless Entry, Back-up Sensors, Power Heated Mirrors, SYNC Powered by Microsoft, Steering Wheel Audio Control, Chrome Wheels.

2010 MERCURY MARINER

ORIGINAL LIST PRICE WAS $20,790

$12,990

2010 ESCAPE LIMITED

ORIGINAL LIST PRICE WAS $25,180

#AW163448 (Ingot Silver Metallic)-Automatic, Power Windows & Locks, AM/FM Stereo Single CD/Mp3, Air Conditoining, Leather Interior, SYNC VOice Activated System, Sirius Satelitte Radio, Heated Front Seats, Ambient Lighting, Leather Wrapped Steering w/Cruise & Audio Controls, MyKey, Power Moonroof, Premium Sound System.

2010 ESCAPE XLT 4x4

ORIGINAL LIST PRICE WAS $26,015

$18,990

$17,990

#AKJ02502 (Red)-Automatic, Air Conditioning, Power Windows, Power Locks, Power Mirrors, Power Mirrors, Cruise Control, Siruis Satellite Radio Capable, CD, Alloy Wheels, Remote Keyless Entry, MyKey, Moonroof w/Shade, SYNC Voice Activated System, SYNC Equipment Group, Power Seat, Message Center.

#AKB94737 (White)-Automatic, Air Conditioning, Power Windows, Power Locks, Power Mirrors, 6-Way Power Driver’s Seat, Tilt, Leather Wrapped Steering Wheel w/Cruise & Audio Controls, Electrochromatic Mirror, AM/FM CD/Mp3/Sirius Sat Radio Capable w/Audio Input Jack, Message Center, Roof Rack, MyKey, Remote Keyless Entry, Securicode Keyless Entry, Factory Alloy Wheels. FOUR WHEEL DRIVE!

Price excludes tax. Offer good for one week after publication date. Photos for illustration purposes only.

SHOP OUR WEBSITE . . . . .

FOR HUGE

SAVINGS!

Issue 38

expresswayOnline.com

Say You Saw It In Auto Source

17


270-684-1441 800-737-1771 2001 MAZDA B3000 SE CAB PLUS

$5,994

only 80K miles, pw, pl, tilt, cruise, auto, ice cold a/c. #P8695

$6,881 2002 FORD EXPLORER 4X4

moonroof, leather, all power, CD, tow pkg. #F17133B

$6,443

CD changer, auto, chrome wheels, leather, spoiler, GT Power! #P8717

2004 PONTIAC GRAND PRIX

CD, pw, pl, tilt, cruise, pwr seat, one owner. #J17431A

$7,993 2003 FORD MUSTANG GT

$6,881

2002 FORD MUSTANG

moonroof, pwr seat, pw, pl, tilt, cruise, CD. #F17559B

$8,881 2003 CADILLAC CTS

leather, pwr seat, pw, pl, CD, tilt, cruise. #P8664A

$9,877 2003 JEEP GRAND CHEROKEE OVERLAND EDITION 4X4

leather, all power, moonroof, CD, heated seats. #L17638A

3 IN STOCK w Lo

$9,991 2005 FORD ESCAPE XLT

pw, pl, pwr seat, tilt, cruise, CD changer. #P8716

$9,995 2004 BUICK RAINIER CXL AWD

leather, pwr seat, pw, pl, heated seats, CD, one owner, OnStar. #F17479A

$10,791 2008 CHEVY IMPALA LT

pw, pl, pwr seat, CD, tilt, cruise. #P8665

$11,881 2006 BUICK LACROSSE CXS

moonroof, leather, pwr seat, pw, pl, CD, heated seats. #F17343A

AS LOW AS

CD changer, heated leather seats, all power, tilt, cruise, 59K miles. #J17542A

AS LOW AS

CD, pwr seat, pw, pl, tilt, cruise. #P8637

leather, CD, 3rd seat, pwr seat, pw, pl, tilt, cruise. #P8639A

$10,966 2004 TOYOTA AVALON XLS

all power, moonroof, heated leather seats, CD, tilt, cruise. #L17031A

$11,783 2007 TOYOTA CAMRY CE

1 owner, local trade, CD, pw, pl, a/c. #F17345B

Best prices posted online. 18

moonroof, tilt, cruise, CD, pw, pl, only 38K miles. #F17574A

$10,881 2006 FORD FREESTYLE SEL

ChampionAutoTeam.com

CF-4621 11.875x3.5 IMPACT graphic-OMI.indd 1

$10,476 2005 TOYOTA MATRIX

auto, pw, pl, tilt, CD. #P8620

$11,469

2008 MERCURY MILANS

$10,387

2009 FORD FOCUS SE

$10,881 2004 LINCOLN LS

s Ile M

www.youronlineautosource.com

$11,881 2005 CHRYSLER 300

CD changer, heated leather seats, all power, tilt, cruise. #F17306A

✔ Auto Check

Buyback Protection

LOWE’S

WALMART

140 Southtown Blvd. Owensboro, KY. 6/22/10 8:01 PM

Issue 38


Issue 38

Say You Saw It In Auto Source

19


D&T Auto Sales, Inc. $16,995

2006 Chevy Tahoe 4x4 V8, 3rd row seating, 20” wheels.

$6,995

1999 Dodge Dakota XCab 4x4 V8, auto, loaded.

$8,995

2005 Pontiac Grand Prix GTP V6, sunroof, leather, loaded.

$10,995

2003 Mini Cooper S 4 cyl, 5 spd, leather, sunroof, 70K miles.

$11,995

2004 Ford STX 4x4 V8, auto, air, tilt, cruise, chrome wheels.

$9,995

2002 Mercedes ML320 4x4 V6, leather, sunroof.

20

Bank Financing & Extended Warranties Available

840 N. Green St. Henderson, KY Mon - Fri: 8:00-7:00 Sat: 10:00-5:00

270-831-2133 • 1-800-776-9804

www.dtautohenderson.com

$11,995

2002 Dodge Dakota Crew Cab 4x4 V8, loaded, 70K miles.

$26,995

2006 Ford F-450 Crew Cab 4x4 Powerstroke Diesel, auto, loaded.

$13,995

2008 Honda Civic EX 4 cyl, auto, sunroof, loaded.

$14,995

2006 GMC 2500 4x4 V8, Cowl Induction Hood, nice wheels.

$27,995

2009 Chevy LT Crew Cab 4x4 V8, auto, loaded, 21K miles, factory warranty.

$13,995

2004 Chevy Z-71 XCab 4x4 V8, loaded.

$11,995

2001 Dodge Ram 3500 Dually 5.9 Cummins Diesel, 5 speed, loaded.

$8,995

2006 VW Jetta 4 cyl, auto, loaded.

$19,995

2007 Ford F-250 Crew Cab 4x4 Powerstroke Diesel, auto, loaded.

$16,995

2007 Ford Ext Cab 4x4 V8, loaded.

$24,995

2005 Chevy 2500 LT XCab 4x4 Duramax Diesel auto, leather, loaded.

$21,995

2006 Ford F-250 Lariat XCab 4x4 Powerstroke Diesel auto, leather, loaded.

www.youronlineautosource.com

$7,995

2000 Dodge 4x4 V8, loaded.

$14,995

2005 Ford Ext Cab 4x4 V8, auto, loaded.

$18,995

2006 Chevy Crew Cab 4x4 V8, loaded.

$12,995

2006 Honda Element EX 4x4 4 cyl, auto, loaded.

$17,995

2007 Ford Lariat Crew Cab 4x4 V8, auto, loaded.

$11,995

2005 Chrysler 300 Limited V6, leather, sunroof, navigation, 20” wheels.

Issue 38


$18,995

2003 Hummer H2 leather, sunroof, 3rd row seating.

$17,995

2007 Chevy LT Extra Cab Z-71 4x4 V8, loaded, factory warranty!

$9,995

2002 Dodge Quad Cab V8, loaded.

$18,995

2006 Dodge Quad Cab 4x4 V8, auto, loaded, 52K miles.

$12,995

2007 Ford Mustang LX V6, leather, loaded, Many Extras!!

$16,995

2004 Chevy Avalanche Z-71 4x4 V8, sunroof, leather.

$4,995

1996 Dodge Club Cab 4x4 V8, loaded.

Issue 38

$6,995

2002 Chevy SWB V6, auto, air, like new!

$19,995

2005 Chevy LT Crew Cab 4x4 V8, leather, loaded.

$15,995

1998 Chevy Corvette V8, removeable top, Greenwood pkg, 60K miles.

$23,995

2006 Ford F-350 Crew Cab 4x4 Powerstroke Diesel 81K miles, factory warranty.

$8,995

2003 Chevy Trailblazer V6, auto, loaded, 76K miles.

$19,995

2004 GMC 2500 SLT XCab 4x4 Duramax Diesel auto, leather.

$25,995

2005 Dodge 2500 Quad Cab 4x4 5.9 Cummins Diesel, auto, leather, 65K miles.

$6,995

1999 GMC 2500 Extra Cab V8, auto, air.

$3,995

1994 Chevy Blazer 4x4 V8, auto, loaded, new wheels & tires.

$7,995

2003 Dodge Dakota Ext Cab V6, loaded.

$8,995

2007 Toyota Corolla LE 4 cyl, loaded.

$25,995

2008 Chevy LT Crew Cab 4x4 V8, loaded, new wheels & tires, factory warranty, 30K miles.

$11,995

2005 Ford Explorer 4x4 V6, sunroof, leather, alloy wheels.

$16,995

2004 Chevy Crew Cab 4x4 V8, loaded.

Say You Saw It In Auto Source

$1,995

1994 Ford Ranger 4 cyl, 5 speed, air.

$10,995

2008 Pontiac Grand Prix V6, loaded, Factory Warranty!

$19,995

2004 Ford F-250 Crew Cab Lariat 4x4 Powerstroke Diesel leather, loaded.

$10,995

2002 Ford XLT 4x4 V8, auto, loaded, only 79K miles.

$7,995

2001 BMW 325i leather, moonroof, loaded.

$9,995

2002 Dodge Sport 4x4 SWB 5.9 V8, auto, loaded, 20� wheels.

$9,995

2002 Dodge Crew Cab 4x4 V8, loaded.

21


Y

AR

T

LI

E

RAN

Hudson

Exit 44 Off Pennyrile Parkway across from Lowes Madisonville

Fo r d • N i s s a n 1-800-737-6453

OPEN NEW YEARS DAY 9-5!

BRING THIS COUPON FOR AN ADDITIONAL $500 DISCOUNT OFF THESE LOW PRICES!! 7 Certified Pre-Owned Edges In Stock

2008 Ford Escape XLT

Several To Choose

$18,995

2008 Nissan Rogue SL

$18,995

Starting At $16,995

#7394 V6, sunroof, CD, alloy wheels, all power

#7416 auto, sunroof, all power

2007 GMC Sierra SLE Ext Cab 4x4

2007 Nissan Pathfinder LE 4x4

2004 Ford Ranger Super Cab 4x4

$22,995

$21995

$14,995

#7829 auto, tilt, cruise, bedliner, all power

#7403 leather, sunroof, running boards, loaded

local trade

2008 Nissan Armada SE 4x4

2008 Chevy Colorado Ext Cab

2002 Ford F-150 XLT Super Cab 4x4

$25,995

$17,995 30,000 miles

Bob Whitt Business Manager Owensboro

David Logsdon Internet Mgr

$12,990

#7415 auto, alloy wheels, bedcover, all power

Jarrod Robertson Internet Sales

Brandon Vovk Sales Madisonville

Quincy Neal Carver Sales Madisonville

Bill Tracy Sales Madisonville

Keith Stuart Sales Bremen

auto, tilt, cruise, all power, local one owner

Gerald Marvel Sales

Carl Brothers Sales

Kyle Campbell Sales

RRANTY ON ALL NEW FORDS & NISSANS • LIFETIME WARRANTY ON ALL NEW FORDS & NISSAN

22

T FE I M

W

S • LIFETIME WARRANTY ON ALL NEW FORDS & NISSANS • LIFETIME WARRANTY ON ALL NEW FORDS & NISSANS •

LIFETIME WARRANTY ON ALL NEW FORDS & NISSANS • LIFETIME WARRANTY ON ALL NEW FO

www.youronlineautosource.com

Issue 38


ORDS & NISSANS • LIFETIME WARRANTY ON ALL NEW FORDS & NISSANS • LIFETIME WARRANTY

$15,995

2010 Chevy Impala LS

2006 Toyota Rav-4

$12,990

$12,995

#5536A low miles, nice

#7379E V6, auto, CD, all power

#5540A auto, CD, alloy wheels, all power

2007 Lincoln MKX

2009 Nissan Maxima 3.5 SV

2009 Nissan Versa S

$23,995

$9,990

$24,995 leather, loaded

#7384A leather, sunroof, alloy wheels, 6 disc CD, loaded, local one owner

#7335 auto, CD, tilt, cruise, nice

2008 Chevy Trailblazer LT

2009 Nissan Murano SL AWD

2009 Nissan 370Z

3 In Stock

$25,995

$19,995

$29,995

#7390 V6, sunroof, CD, alloy wheels, loaded

#7404 V6, alloy wheels, all power, loaded

#7410 auto, full power, sharp

2008 Pontiac Vibe

2007 Chevy Aveo LS

2008 Ford F-150 Crew Cab FX4 4x4

$12,995

$9,995

$26,995

#7402A auto, tilt, cruise, CD, all power

#5402B auto, CD, nice

#7373S leather, CD/MP3, alloy wheels, all power

2008 Ford Expedition EL XLT 4x4

2008 Ford F-150 Super Cab FX4 4x4

2010 Ford Taurus Limited

$24,995

$27,995

$24,990

#5349A leather, full power, loaded

#7406 auto, leather, bedliner, alloy wheels, all pwr

#7377E leather, CD, all power

2011 Ford Focus

2006 Ford F-150 Lariat Crew Cab 4x4

2006 Chrysler 300

$11,990

$19,995

#5553A CD, local one owner

#5588A leather, alloy wheels, sunroof, 6 disc CD, loaded, local one owner

$12,995 #5328A sunroof, CD, alloy wheels, full power P.J. Peach Sales Manager Henderson

David B. Hall General Sales Manager Madisonville

Lifetime Warranty On Every New Ford And Nissan!!!

www.HudsonHasIt.com

ON ALL NEW FORDS & NISSANS • LIFETIME WARRANTY ON ALL NEW FORDS & NISSANS • LIFETIME WARRANTY ON AL

2004 Chevy Silverado Ext Cab 4x4

L NEW FORDS & NISSANS • LIFETIME WARRANTY ON ALL NEW FORDS & NISSANS • LIFETIME W Issue 38

Say You Saw It In Auto Source

23


LI

E

T FE I M

Hudson

EXIT

44

T

AR

Y

Toyota Chrysler Dodge Jeep

W

HudsonHasIt.com • HudsonHasIt.com • HudsonHasIt.com

HudsonHasIt.com • HudsonHasIt.com • HudsonH

RAN

1055 Crossing Place - Off Island Ford Road

1-800-549-3637

Off The Pennyrile Parkway, Madisonville

Home Of

LIFETIME WARRANTY!!!

Unlimited Time - Unlimited Miles

w e N 2005 GMC Sierra SLE Crew Cab 4x4

#4302A auto, air

$19,988

2004 Honda CRV EX

#4329 full power, nice

$13,988

2007 Jeep Liberty Sport 4x4

#4364A V6, auto, CD, all power

$15,988

2008 Toyota Tundra Limited Crew Max 4x4

#4246A leather

$33,988

2008 Buick Enclave CXL

2008 Toyota Tacoma Double Cab 4x4

#7893 leather, sunroof, nav., back-up camera, loaded

#7906 auto, CD, like new

Brad Tyson

General Sales Manager

$34,988

Aaron Tyson Sales Manager

Negotiate Online

Micah Cavendar Sales Manager

$26,988

Kevin Story

Finance Manager

2005 Ford Thunderbird “50th Anniversary”

#4533A #660 of 1,500 leather, sharp

$27,988

2008 VW Beetle S

#4165A Like New

$9,988

2007 Chrysler 300

#4222B auto, CD, tilt, cruise, all power

Rusty Strange Internet Manager

$10,988

Jesse Wells Internet Sales

No Hassle, No Risk

2005 Cadillac Deville

#4257A leather, full power, loaded

$10,988

2008 Honda Accord EX

#4286A auto, CD, sunroof, all power

$18,988

2008 Toytoa Tundra Crew Cab 4x4

#4448A auto, CD, bed extender, like new

Micah Drone Sales

$24,988

James Civils Sales

HudsonHasIt.com • HudsonHasIt.com • HudsonH

24

www.youronlineautosource.com

Issue 38


HasIt.com • HudsonHasIt.com • HudsonHasIt.com 2010 Toyota Camry LE

#4189A auto, CD, all power 16K miles

$17,988

2008 Toyota 4-Runner Limited

#7884 leather, navigation, loaded

$31,988

2006 GMC Envoy

#4075A V6, all power

$15,988

2007 Toyota Highlander

#4348A V6, sunroof, DVD, all power

$20,988

2001 Toyota Sienna LE

#4143A V6, tilt, cruise, all power

Perry Hunt Sales

$7,988

Layne Smith Sales

2005 Toyota Sienna LE

#7907 V6, tilt, cruise, nice

2005 Toyota Camry SE

#4441B auto, CD sharp

$16,988

2008 Pontiac G8

#4276A leather, loaded, 17K miles

$22,988

2007 Chevy Avalanche 4x4

#4355B leather, loaded

#4367A leather, DVD, 3rd row, loaded

#7891 leather, chrome wheels, CD, full pwr

#3853A V8, auto, tilt, cruise, CD, nice

2003 Chevy S-10 LS

#4896A bedliner, CD, nice truck

Gary Logan Sales

$27,988

$17,988

2008 Dodge Ram 1500 SLT Quad Cab 4x4

$23,988

$18,988

2006 Chevy HHR LS

#4194B auto, CD, nice

$6,988

Michael Bullock Sales

$19,988

2007 Buick Lucerne CXL

#4083A leather, sunroof, fully loaded

2006 Toyota Highlander Limited 4x4

#7876A full power, loaded

2007 GMC Yukon SLT XL 4x4

2006 Hummer H3 AWD

$25,988

#4505A leather, V6, alloy wheels, all power, like new

$10,988

2007 Ford Expedition XLT

$8,988

Russ Prow Sales

$18,988

2006 Honda Pilot EX-L 4x4

#3905A V6, leather, sunroof, loaded

$18,988

2009 Nissan Versa S

#4327B auto, CD, all power, 740 miles

$13,988

2005 Toyota 4-Runner Limited 4x4

#4359A leather, sunroof, alloy wheels, loaded

Mike Smith Internet Sales

$24,988

Miguel Patterson

HudsonHasIt.com • HudsonHasIt.com • HudsonHasIt.com

2.9% FOR 60 MONTHS W.A.C.

Secondary Finance Mgr

HasIt.com • HudsonHasIt.com • HudsonHasIt.com Issue 38

Say You Saw It In Auto Source

25


Larry Bennett’s

2945 U.S. 41 North, Henderson, KY

AUDUBON Chrysler Center

VISIT OUR WEBSITE AT WWW.AUDUBONCHRYSLER.COM Was $21,990 $0 Down NOW $16,990* $245/mo*

Was $17,990 $0 Down Was $17,990 $0 Down Was $29,990 $0 Down NOW $12,990* $179/mo* NOW $13,990* $196/mo* NOW $25,990* $369/mo*

2007 Ford Escape XLT

2009 Kia Spectra EX

auto, 6 disc CD, alloy wheels, all power, sunroof

Was $36,990 $0 Down NOW $29,880* $419/mo*

auto, ac, CD, all power

Was $17,990 NOW $9,990*

2009 Chrysler Aspen Limited 4x4 leather, chrome wheels, loaded

DOMESTIC CARS

26

auto, CD, nice

$0 Down Was $9,990 $133/mo* NOW $6,990*

2009 Dodge Caliber SXT

BUICK 98 Buick Reatra - V6, auto, air (red) 97 Buick LeSabre - 4 door, nice car (white) CADILLAC 10 Cadillac CTS - full power plus, loaded (red) CHEVROLET 10 Chevy Impala - Lots of car at a bargain price (white) 10 Chevy HHR LS - auto, air, 4 cyl (silver) 10 Chevy HHR LS - like new (maroon) 10 Chevy Camero SS - leather, loaded (orange) 10 Chevy Cobalt - auto, air, 4 cyl (white) 09 Chevy Cobalt - auto, air, pw, pl (green) 09 Chevy Impala - V6, pw, pl (black) 06 Chevy Impala - V6, auto, air (gray) 05 Chevy Cavalier - auto, air, V6 (silver) 04 Chevy Impala - V6, auto, air (red) 00 Chevy Blazer 4x4 - leather, nice (blue) 98 Chevy Lumina - auto, air, V6 (gold) CHRYSLER 10 Chrysler Sebring Limited - leather, moonroof (red) 10 Chrysler Sebring - V6, auto, air (white) 10 Chrysler Sebring - full factory warranty (red) 10 Chrysler 300 - 6 cyl, auto, air (silver) 10 Chrysler 300 Touring - leather, low miles, (white) 10 Chrysler Sebring Touring - low miles (gold) 10 Chrysler Sebring Touring - leather, low miles (beige) 10 Chrysler Sebring Touring - priced to sell quick (silver) 09 Chrysler PT Cruiser - auto, air, pw, pl (silver)

2009 Nissan Versa 1.8S

auto, CD, like new

leather, sunroof, V6, loaded

$0 Down Was $10,990 $81/mo* NOW $7,990*

2005 Chevy Cavalier auto, CD, air, nice

09 Chrysler PT Cruiser - low miles (maroon) 09 Chrysler 300 SRT - leather, loaded, 9K miles (silver) 09 Chrylser PT Cruiser - Save A Bunch (gray) 09 Chrysler Sebring Limited - leather, roof, full power plus (maroon) 08 Chrysler Sebring Limited - leather, roof, leather, low miles (black) 08 Chrysler PT Cruiser - auto, air, 4 cyl (red) 08 Chrysler 300C SRT - Apperance pkg (black) 08 Chrysler Sebring Limited - leather, chrome wheels (red) 07 Chrysler PT Cruiser - low miles (red) 07 Chrysler PT Cruiser - air, auto, low miles (vanilla) 07 Chrysler 300C - Hemi, AWD, new rubber (vanilla) 07 Chrysler 300C - Hemi, leather, loaded (silver) 07 Chrysler PT Cruiser - 4 cyl, auto, air (black) 07 Chrysler 300 Base - V6, pw, pl (black) 07 Chrysler Sebring 4Dr - 6 To Choose From 06&07 Chrysler 300 C Tourings - 16 To Choose From 06&07 Chrysler Pacifica Touring & Limited 7 To Choose From 05-08 Chrysler PT Cruisers - 12 To Choose From 06 Chrysler PT Cruiser - auto, air, great gas mileage (beige) 05 Chrysler PT Cruiser Convertible - new rubber, leather, Turbo 05 Chrysler Crossfire - leather, SRT-6, only 7K miles (black) 02 Chrysler PT Cruiser - come and check it out (silver) DODGE 10 Dodge Charger SXT - Save, Save, Save (gray)

www.youronlineautosource.com

2010 Honda Accord EX-L

$0 Down $98/mo*

2004 Pontiac Grand Am SE V6, auto, CD, new tires

10 Dodge Charger SXT - Save A Bunch (gray) 10 Dodge Caliber RT - leather, roof (gold) 10 Dodge Caliber RT - low miles (silver) 10 Dodge Caliber RT - leather roof (black) 10 Dodge Avenger SXT - Several To Choose From (silver) 10 Dodge Avenger SXT - V6, alloy wheels (black) 10 Dodge Avenger SXT - super low miles (white) 09 Dodge Caliber SXT - priced to move (beige) 09 Dodge Caliber SXT - auto, air, 4 cyl (orange) 09 Dodge Caliber SXT - auto, pw, pl (black) 09 Dodge Caliber SXT - must see (silver) 09 Dodge Caliber SXT - Several to choose from (silver) 09 Dodge Journey - Owensboro trade (silver) 09 Dodge Avenger SXT - air, auto, mag wheels (black) 09 Dodge Avenger - Save A Bunch (gold) 09 Dodge Caliber SXT - V6, auto, air (white) 09 Dodge Caliber SXT - auto, air, 4 cyl (silver) 09 Dodge Avenger SE - auto, air, must see (beige) 09 Dodge Avenger SE - 4 cyl, great gas mileage (white) 08 Dodge Avenger SXT - moonroof, new rubber, V6, auto (white) 08 Dodge Charger SXT - V6, full power plus (red) 08 Dodge Caliber SXT - air, auto (white) 08 Dodge Avenger RT - chrome wheels, leather, roof (red) 08 Dodge Charger SXT - leather, 20” wheels, must see (white) 08 Dodge Charger Dub - 20” wheels, auto, air, leather (black) 08&09 Dodge Avengers SE - Plenty To Choose From

Issue 38


1-888-745-4578

“Where The Viper Sits High In The Sky” Was $19,990 $0 Down NOW $16,990* $245/mo*

2002 Lexus GS 430 leather, sunroof, loaded

Was $8,990 NOW $5,990*

$0 Down $85/mo*

$0 Down $43/mo*

Was $27,990 $0 Down Was $6,990 NOW $19,990* $294/mo* NOW $4,660*

2010 Jeep Grand Cherokee Laredo 4x4 V6, chrome wheels, CD, loaded

1999 Chevy Venture LS Extended V6, CD, nice

Was $23,990 $0 Down Was $24,990 $0 Down NOW $17,990* $261/mo* NOW $19,990* $294/mo*

2000 Ford Explorer XLS V6, new tires, CD, all power

2009 Jeep Liberty Sport 4x4 V6, alloy wheels, all power

2009 Dodge Journey SXT AWD V6, 6 disc CD/MP3, alloy wheels, all power

Was $9,990 NOW $6,990*

$0 Down $81/mo*

2004 Dodge Neon SXT auto, air, spoiler, sharp

Was $15,990 $0 Down NOW $11,990* $163/mo*

2006 Pontiac Montana SV6 V6, CD, alloy wheels, new tires

*Plus tax, title, license. Subject to credit approval at these terms. 96 months @ 8.99% interest. 08&07 Dodge Chargers - 6 To Choose From 08&07 Dodge Calibers - Too Many To Choose From 98 Dodge Durango 4x4 - new tires (black) FORD 10 Ford Fusion - auto, air, bargain priced! (white) 09 Ford Focus - Must See (blue) 09 Ford Focus - 4 cyl, air, auto (maroon) 09 Ford Edge - leather, roof, full power plus (maroon) 09 Ford Focus SE - leather, sunroof (black) 09 Ford Focus SE - great gas mileage (red) 09 Ford Focus SS - auto, air (silver) 09 Ford Focus SS - 4 cyl, pw, pl (blue) 09 Ford Focus SS - several to choose from (silver) 06 Ford Mustang - new rubber, GT, low miles (gray) 04 Ford Mustang Convertible - air, auto (white) 00 Ford Taurus - good transportation (white) 77 Ford Thunderbird - Must See (tan) LINCOLN 08 Lincoln Navigator - like new, lots of equipment (silver) MERCURY 09 Mercury Sable - leather, chrome wheels, sharp (gold) PONTIAC 10 Pontiac G6 - auto, air, V6 (black) 10 Pontiac G6 - must see (red) 09 Pontiac G5 - V6, auto, air (blue) 09 Pontiac G6 - lady driver, low miles (gold) 08 Pontiac G6 - Several to choose from (red) 06 Pontiac Solstice - sharp (white) 04 Pontiac Grand Am - nice car (red)

Issue 38

IMPORT CARS

HONDA 10 Honda Accord - leather, loaded, only 3,000 miles (black) HYUNDAI 10 Hyundai Sonata - bargain priced (gold) 10 Hyundai Santa Fe - moonroof, FWD, great gas mileage (black) 10 Hyundai Sonata - Serveral To Choose (beige) 10 Hyundai Sonata - auto, air, must see (silver) 09 Hyundai Elantra - 4 cyl, auto, air, (silver) 09 Hyundai Accent - save gas, new tires (blue) 08 Hyundai Sonata - auto, air, 4 cyl (maroon) KIA 09 Kia Spectra - auto, air, 4 cyl (silver) 09 Kia Spectra - auto, air, 4 cyl (red) LEXUS 02 Lexus GS 430 - moonroof, leather, V8, nice (silver) NISSAN 09 Nissan Altima 2.5 SE - keyless, very sharp (gray) 09 Nissan Sentra - auto, air, 4 cyl (black) 09 Nissan Versa - great gas mileage (blue) 05 Nissan 350Z - loaded, one owner, 6K miles (red) TOYOTA 09 Toyota Corolla - 4 cyl, auto (red) 08 Toyota Convertible - 4 cyl, auto, air (blue) VOLVO 08 Volvo C-30 - low miles, must see (red)

Say You Saw It In Auto Source

TRUCKS

CHEVROLET 09 Chevy Tahoe - leather, loaded, must see (black) 09 Chevy Suburban LT 4x4 - loaded (black) 09 Chevy Tahoe LS 4x4 - must see (silver) 08 Chevy 1500 4x4 - new rubber, must see (black) 08 Chevy Silverado Ext Cab Z-71 - factory warranty (gray) 08 Chevy Equinox AWD - leather, moonroof (black) 07 Chevy Box Truck - high top, cube, auto (white) 06 Chevy Trailblazer 4x4 - great buy (gold) 05 Chevy Silverado Crew Cab 4x4 (pewter) 04 Chevy Trailblazer 4x4 - V6, new rubber (white) 04 Chevy Trailblazer LS 4x4 - V6 (gold) 03 Chevy 1500 Ext Cab - V8 (green) 02 Chevy S-10 (gold) 02 Chevy 1500 - V8, auto, air (blue) 02 Chevy Trailblazer LS 4x4 - must see (gold) DODGE 09 Dodge Ram 1500 Quad Cab must see to appreciate (white) 09 Dodge Ram 3500 Diesel 4x4 - only 6,000 miles (white) 09 Dodge Dakota - V8, loaded, navigation (maroon) 08 Dodge Dakota Laramie Quad Cab 4x4 (black) 08 Dodge Ram Laramie - 20” chrome wheels, roof, leather (black) 08 Dodge Ram Laramie - leather, loaded, 20” wheels (red) 08 Dodge Ram 1500 Quad Cab 4x4 - low miles (black) 07 Dodge Ram 1500 - moonroof, Hemi, loaded (gray)

27


270-684-6268 270-278-2376 Lem Evans Derek Miller Bill Alexander Tony Fiorella John Mark Pendley Norm Reisz Doug Seaton

$16,995

2006 Dodge Charger RT, V8, auto, 5.7 Hemi, leather, moonroof, 18” alloy wheels, new tires, great shape, 83K miles. #UC2066A

10K Miles

2010 Ford Focus SEL, all power, leather, pwr moonroof, heated seats. #UT2818

$13,995

2006 Ford Explorer 4x4, V6,auto, leather, pwr roof, 3rd row seat, 82,770 miles. #UT2827

low Be

$8,995

2007 Chevy HHR LS, auto, 4 cyl, a/c, all power, cruise, tilt. #UT23175

$17,995

2004 Ford Expedition Eddie Bauer 4x4, leather, 5.4, heated seats, moonroof, 3rd row seat, local one owner. #UT2649A

$27,995

2010 Ford Taurus Limited, leather, heated seats, reverse sensing, 19” alum wheels, only 18K miles. #UC2635

$20,595

2010 Ford Fusion SEL, 4 cyl, auto, leather, moonroof, rear spoiler, SYNC.

10K Miles

2010 Lincoln Town Car Signature Series, Continental pkg, all power, chrome wheels, like new.

$6,988

2000 Lincoln Towncar, leather, local trade, 103,039 miles.

$12,995

2008 Ford Focus 4Dr SE, 4 cyl, 5 speed manual trans, 42K miles, local trade.

$22,995

2009 Ford Escape Limited 4x4, leather, moonroof, CD, Sync System, satellite radio, all power.

40,312 Miles

$26,995

2008 Ford Edge Limited AWD, navigation, panoramic roof, leather, heated seats, chrome wheels, local one owner trade, 41K miles. #UT2662A

$28,995

$43,995

2009 Ford F-350 Lariat 4x4 Powerstroke Diesel, leather, heated seats, reverse sensing, 5th wheel, 20,639 miles. #UT2719A

$19,495

2007 Ford Explorer Sport Trac, V6, auto, XLT pkg, hard tonneau cover, We Sold New, local one owner trade. #UT2651A

$27,995

2008 Ford F-350 Crew Cab XLT Dually 4x4, all power, Sold Here New, 121K miles, CD, all power, tilt, cruise.

$13,995

2006 Honda CR-V LX, auto, a/c, tilt, cruise, pw, pl, good condition. #UT2364A

$23,995

$26,995

2009 Ford F-150 S/C 4x4, XLT pkg, 5.3 SV8, 34,402 miles, local one owner trade. #UT2758A

$23,995

2008 Ford Sport Trac 4x2, V6, auto, tonneau cover, running boards. #UT2562

$28,995

2008 Ford F-250 Crew Cab 4x4 Diesel, 99K miles, CD, pw, pl, adj. pedals, FX4, bedliner. #UT2482A

$18,995

2008 Ford Edge SEL, all power, panoramic glass roof, chrome wheels. #UT2675A

$22,995

2008 Ford F-150 S/Cab XLT 4x4, auto, V8, a/c, all power, chrome pkg, keyless entry.

$26,995

2009 Ford F-150 S/C 4x4 FX4, 5.4 V8, all power, 18” alum wheels, bedliner, tow pkg, 32K miles. #UT2506A

$25,995

2007 Ford F-150 Crew Cab 4x4, 5.4 V8, XLT pkg, alloy wheels, tonneau cover. #UT2469B

$37,995

$17,995

2004 GMC Sierra Ext Cab SLE 4x4, auto, V8, a/c, tilt, cruise, all power, Z-71 Off Road. #UT2640A

$23,995

2008 Ford F-250 Crew Cab XLT 4x4, Diesel, auto, local one owner trade, new tires, bedliner, 128K miles. #UT2584A

$22,995

2010 Chrysler Town & Country Touring Edition, pwr sliding door, pwr lift gate, StowN-Go.

www.youronlineautosource.com

2008 Ford Edge Limited, panoramic roof, FWD, navigation, SYNC, leather, heated seats, 20” chrome wheels, local one owner trade - we sold new. #UT2633A

2007 Ford Expedition XLT 4x4, auto, V8, dual a/c, all power, tilt, cruise, running boards. #UT2552A

ok Bo

2007 Ford Expedition Limited 4x4, 5.4 V8, pwr moonroof, 20” chrome wheels, leather, TV/DVD Ent pkg, pwr 3rd row seat, one owner, We Sold New! 70K miles. #UT2375A

28

$19,995

2010 Ford Fusion SE, V6, auto, all power, tilt, cruise, CD, local trade. #UT3611B

$29,995

2010 Ford Flex Limited, V6, auto, leather heated seats, TV/ DVD, panoramic roof. #UT2802

2008 Ford F-250 Crew Cab Lariat 4x4 Powerstroke Diesel, 20” wheels, leather heated seats, loaded, local one owner, We Sold New!

$12,995

2002 Ford F-150 S/Crew King Ranch 4x4, all power, leather, pwr moonroof, locally owned.

$23,995

2008 Ford F-150 S/Cab FX4, auto, V8, a/c, all power, tilt, cruise, locally owned. #UT2693A

$8,995

2004 Ford Freestar SE, V6, auto, quad seats, rear air, 7 passenger, 85K miles, local trade. #UT2617A

Issue 38


2116 First Ave

Just South of Diamond Ave., Evansville, IN

812-426-2500 877-532-2748

ZERO DELIVERS AND UPTO $3000.00 FOR YOUR TRADE TODAY ONLY AT JD BYRIDER IN EVANSVILLE HURRY THIS EVENT WILL RUN FOR 4 DAYS ONLY!!!

THE TIME TO DRIVE AWAY IN THE A QUALITY VEHICLE IS NOW FROM JD BYRIDER IN EVANSVILLE

$99.00 at delivery. DEALER WILL FINANCE ADDITIONAL DEFERRED DOWN PAYMENTS. Does not include tax, title or fees. Limited offer at participating dealers on select vehicles with approved credit. See dealer for details and down payment required.

Issue 38

Say You Saw It In Auto Source

29


Certified Vehicles

07 H3 H

300 Cars, Trucks, Vans, and SUV’s Up To Henderson On GM Gas Card Chevrolet 60 Months ON ANY QUALIFIED USED CAR OR TRUCK Has It! IN S

1.9 %

01 Pontiac Grand Am Coupe

$9,995

#N6278A1

12 MONTH 12,000 MILES

2007 Pontiac Grand Prix GT

#P5044A

Starting At

8,777 Starting At

ONLY 5 To Choose From

06 Honda CR-V

auto, CD, tilt, cruise, all power. #P6791

#N4931C

2010 Chevy Impala LS

a/c, CD, nice truck. #20231A

#P6316

Down - 2,000 Match - $2,000

Only $12,677

$ 6 speed, air, 19,477 stereo, cd, pw/pl, Down - $2,000 30,162 miles Match - $2,000

#P4619

Only $15,477

2007 GMC Envoy 4x4

6 cyl, auto, alloy wheels, all power. #P6461A

#P6107

#P6266

#P6181

08 Chevy$14,977 Aveo’s

#20222A

$15,595 08 Che

#P4952

Only 17,977 Only 17,977 $15,695 $15,995 09 Chevy Malibu LT 06 Ford Expedition XLT 07 Chevy Equinox LT 2008 Dodge Avenger RT

auto, a stereo, c pw/pl/ps

07 Chevy Monte Carlo SS

$ auto, air, tilt, cruise, stereo, 22,677 cd, leather, pw/pl/ps, chrome Down - $2,000 wheels, 53,029 miles Match - $2,000

auto, CD, tilt, cruise, all power. #P6829

06 Che

auto, CD, tilt, cruise, nice. #P6792

$ V6, auto, air, tilt, cruise, stereo, 21,977 cd, pw/pl, alloy wheels, 3rd Down - $2,000 seat, 41,000 miles Match - $2,000

$

#P626B

2010 Chrysler Sebring Touring

$ 2WD, auto, air, tilt, 21,977 cruise, stereo, cd, alloy Down - $2,000 wheels, 41,169 miles Match - $2,000

Only $16,977

auto cruise, pw/pl, 5

$14,395

Only $15,977

2010 Toyota Tacoma

V6, auto, CD, like new. #P6811

cruise, stereo, 44,199 miles

05 Ford Ranger Ext Cab XLT

$ auto, air, tilt, cruise, 19,977 stereo, cd, pw/pl, alloy Down - $2,000 wheels, 61,845 miles Match - $2,000

$ auto, air, tilt, cruise, 18,977 stereo, cd, pw/pl, Down - $2,000 84,087 miles Match - $2,000

leather, all power, very clean. $ auto, #21157B air, tilt, 16,677 $

$ loaded, slide out 20,977 kitchen, bedroom, Down - $2,000 tv, lots of extras Match - $2,000

10 Chrysler Town & Countrys $

Only $7,977

2010 Hyundai Sonata GLS

Only $14,977

$

07 Chevy Silverado Reg Cab 06 Nissan Pathfinder SE $14,695 $15,595

$16,982 $12,777 Down - $2,000 Match - $2,000

$10,995

05 Chevy Rockwood Trailer

#P6695 5 TO CHOOSE FROM

Only $13,177

#N6268A

02 For

2005 Chevy Tahoe

11,977 Down - $2,000 Match - $2,000

$13,795

auto, air, tilt, cruise, stereo, CD, pw, pl, leather, roof. #P6747A

From day of delivery, on 2004 Models and up

stereo, cd, pw/pl, 134,216 miles

07 Toyota Camry LE

$11,995

$ 4 door, auto, air, tilt, 17,177 cruise, stereo, cd, Down - $2,000 pw/pl, 50,696 miles Match - $2,000

auto, air, tilt, cruise, CD, nice. $ 11,977 #P6766 auto, air, tilt, cruise,

Only $7,977

#20250A

with auto, leather, sunroof, and more!

09 Chevy Aveo LT

2009 Chevy Cobalt LT

stereo, cd, pw/pl, Down - $2,000 74,283 miles Match - $2,000

05 Buick Lesabre

BUMPER TO BUMPER WARRANTY 5 To Choose From

Only $6,977

#N6148

04 Pontiac Grand Prix

$10,295

auto, air, tilt, cruise, stereo. $ 10,977 auto, air, tilt, cruise, #P6692B Down - $2,000 Match - $2,000

$500

01 Jeep Grand Cherokee Laredo 4x4

2010 Nissan Versa

auto, air, tilt, cruise, stereo, cd, pw/pl/ps

Up To

$

2008 Mercury Mariner Premier V6. #2595A

$15,995 08 Jeep Wrangler X-Type Only $18,677

2WD, cruise, s wheels #P6108

2010 Volkswagen Beetle leather, auto, full power. #P6778

#P6727

5 TO 10 Chevy Malibus CHOOSE

#P6178

$13,777

FROM

Down - $2,000 5 To Choose From Match - $2,000

ONLY

$ auto, air, tilt, cruise, 23,877 stereo, cd, pw/pl/ps, Down - $2,000 32,799 miles Match - $2,000

$13,877

$16,595

$16,595

6 speed, air, tilt, cruise, stereo, cd, 32,916 miles

$ 25,977 Down - $2,000 Match - $2,000

$16,795

#P6782

#P6781

V6, auto, CD, all power. #P6807

auto, ai stereo, leather, #P6180

08 Vo

9,777

$

$18,695

$ 26,777 auto, air, tilt, cruise, stereo, cd, leather, roof, pw/pl, Down - $2,000 alloy wheels, milesSilverado Match - $2,000 200529,985 Chevy Ext

G6’s

$18,895

$18,895

$ $ $ auto, air, tilt,c ruise, stereo, 4 door, auto, air, tilt, 28,877 28,977 27,125 auto, air, tilt, cruise, cd,leather, roof, pw/pl/ps, Down - $2,000 cruise, stereo, cd, pw/ Down - $2,000 Down - $2,000 stereo, cd, pw/pl/ps, $ 50,984 miles pl, roof, 18,296 miles Cab 2500 4x4 Match 2008 Chevy Trailblazer LTMatch - 2,0002007leather, Lincoln Town Sig.- $2,000 Ltd Match - $2,000 33,219 milesCar

$ $ $ Only 22,777 #P6226pw, Only auto, air, tilt, cruise, stereo, CD, pl, Only 24,877 24,977 sunroof, alloy#N6334 wheels, all power. auto, air, #P6287 tilt, cruise,Only stereo, $CD, leather, roof, 23,125 pwr seat, alloy wheels. #21127B #P6799 chrome wheels, pw, pl, pwr seat. #P6824

#P6128

07 Acura TL

5 TO CHOOSE FROM

$ AWD, auto, air, tilt, cruise, 23,977 stereo, cd, pw/pl, alloy Down - $2,000 wheels, 37,029 miles Match - $2,000

Only $19,877 #P5192A Only $19,977 #P6127 Only $19,977 #N6229A Only $21,977 2009 Ford Taurus Limited 2010 Dodge Nitro SXT 2009 Chrysler Sebring 09 Chevy HHRsunroof, SS 08power. Pontiac G8 09 LincolnTouring Town Car leather, loaded. 07 Cadillac DTS auto, alloy wheels, all Convertible

08 Chevy Cobalt’s

30

$ auto, air, tilt, cruise, 23,977 stereo, cd, pw/pl, 3rd Down - $2,000 seat, 61,866 miles Match - $2,000

$15,877 Down - $2,000 Match - $2,000

07 Lexus ES 350

07 Ford Lariat Crew Cab 4x4

www.youronlineautosource.com

06 Lincoln Navigator

Issue 38

auto, ai stereo, pw/pl, 4 #P6138

0


www.HendersonChevrolet.com $19,595

$20,295

2007 Nissan Murano SL

2010 Dodge Challenger SE

V6, sunroof, alloy wheels, all power. P6808

$21,595

2010 Dodge Journey SXT

auto, air, tilt, cruise, stereo, CD, pw, pl, 3rd row, alloy wheels. #P6830

auto, CD, all power, sporty. #P6816

CD, hard top, alloy wheels, pw, pl. #N6642A

$24,995

loaded, all power, like new. #P6815

$25,795

2010 Chevy Equinox LT AWD auto, CD, all power. #P6803

2007 GMC Sierra 1500 SLT Crew Cab 4x4 leather, sunroof,

leather, low miles, loaded. #P6804

alloy wheels, loaded. #P6805

$29,995

2009 Chevy Silverado LT 4x4 loaded, all power, like new. #P6815

2010 Ford Explorer XLT 4x4

$31,895

2009 Chevy Silverado LTZ Crew Cab leather, sunroof, chrome wheels, CD, loaded. #P6794

V6, alloy wheels, all power. #P6817

$25,995

2009 Chevy Silverado 1500 LT Crew Cab 4x4 auto, loaded. #P6773

$27,295

2010 Ford Taurus Limited

auto, CD, tilt, cruise, nice. #P6772

$23,995

2008 Toyota Highlander

$26,995

2010 Chevy Silverado 1500 LT Ext Cab 4x4

full power. #P6783

auto, air, tilt, cruise, stereo, CD, pw, pl, alloy wheels. #P6828

V6, leather, auto, CD, very nice. #P6810

$26,295

$21,595

2010 Jeep Grand Cherokee Laredo 4x4, V6, alloy wheels, CD,

$22,995

2008 Lincoln MKX

auto, air, tilt, cruise, stereo, CD, leather, pw, pl, pwr seat, alloy wheels. #P6825

2009 Chevy Suburban LT 4x4

auto, air, tilt, cruise, stereo, CD, pw, pl, sunroof, chrome wheels. #20594A

$25,595

2009 Ford Flex

$29,995

$20,495

2007 Chrysler 300C

$21,777

2007 Jeep Wrangler Sahara Unlimited 4x4, auto, air, tilt, cruise, stereo,

800-563-7990

$27,995

2009 GMC Sierra 1500 SLE Ext Cab 4x4 auto, sunroof, alloy wheels, low miles. #P6800

$36,595

2008 Chevy Avalanche LTZ 4x4 leather, sunroof, navigation, loaded. #P6831

* Some photos for illustration purpose only

Good Credit•Bad Credit•No Problem 24

hour

1-888-345-LEND

credit approval

5

3

6

3

HENDERSON 2746 Hwy 41 North • Henderson, KY 42420 Issue 38

Guaranteed

Credit Approval

or apply online at www.carloan.getayes.com

Tom Nalley Finance Mgr.

Say You Saw It In Auto Source

Vick Rucker Sales

Davian Mascoe Sales

Nick Nalley Sales

31


812-649-2990 877-425-1063

3078 Hwy 66 In Reo, Indiana Rockport

Evansville Hwy 66 Holiday Drive-In Theater

Blue

Hwy 161

www.ChampionFordReo.com

Bridge

Owensboro

HOME OF THE BIG BLUE MONKEY! $13,995

$14,989

$8,995

2005 Chevy Trailblazer LT, local trade, CD, moonroof, tow pkg, heated leather seats, all power. #T1087D

2006 Ford Ranger XCab FX4 Off Road, tilt, cruise, auto, CD, a/c. #T1091A

2005 Nissan Altima 2.5S, pw, pl, tilt, cruise, CD. #T1060

$5,648

$11,785

$4,995

2004 Ford Ranger Edge, pw, pl, tilt, cruise, CD, a/c, local trade. #T1066

2009 Pontiac G5 GT, CD, pw, pl, tilt, cruise. #T1070

1997 Ford F-150 S-Cab XLT 4x4, tilt, cruise, pw, pl, tow pkg. #R1088A

$17,689

$8,498

$3,395

2010 Ford Mustang, V6, 31 MPG, 305 HP, tilt, cruise, CD, pw, pl. #T1089

2005 Jeep Liberty 4x4, moonroof, CD, pw, pl, tilt, cruise, 3.7 Ltr., local trade. #T1048B

2001 Ford Taurus SES, pwr seat, pw, pl, tilt, cruise, CD, local trade. #T1018A

$8,995

$8,495

$12,789

2006 Chevy Impala, pw, pl, pwr seat, tilt, cruise, CD, local trade. #R1048A

2003 Ford F-150 Crew Cab XLT, CD, pw, pl, tilt, cruise, tow pkg, local trade. #R1028A

2005 Chevy Colorado LS Crew Cab 4x4, auto, tilt, cruise, pw, pl, CD, local trade. #T1007A

$7,489

$13,788

$8,995

2004 VW New Beetle GLS, auto, cruise, leather heated seats, sunroof, local trade. #R1026B

2005 Kia Sportage EX-V6, * leather, CD changer, moonroof, tilt, cruise, heated seats, local trade. #R1091A

2008 Chevy Cobalt LS, tilt, a/c, CD. #T1013A

$19,899

AS LOW AS $8,888

$8,495

2006 Ford F-150 XCab 4x4, leather, heated seats, CD changer, pwr seat, pw, pl, tilt, cruise. #R1061A

32

4 FUSION’S AVAILABLE!

2006 Ford Fusion SE, 4 cyl, pw, pl, pwr seat, CD changer, tilt, cruise. #T1062

www.youronlineautosource.com

2000 Chevy 1500 LS XCab 4x4, tilt, cruise, pw, pl, CD, tow pkg. #T1090

Issue 38


If your looking for you’re best deal on a vehicle, you have to check out our new website. We have hundreds of local vehicles at the click of a button...

WWW.YOURONLINEAUTOSOURCE.COM

Issue 38

Say You Saw It In Auto Source

33


1-888-643-8877

34

www.youronlineautosource.com

Issue 38


Find Us On Facebook Evans Motors In Evansville

NICEST

BUY HERE • PAY HERE

VEHICLES IN THE TRI-STATE!

1056 E. Riverside In Evansville 1.800.467.8704 - 812.423.7026

2006 Ford Mustang Convertible, V6, auto, Go Topless This Spring!

2004 Pontiac Grand Prix GT, 3.8L, V6, 4 door, console & bucket seats, loaded.

2006 Ford Fusion, CD player, tilt, cruise, pw, pl, alloy wheels, excellent driver!

2003 Ford Expedition XLT 4WD, new tires, 3rd seat, dual a/c, trailer tow pkg.

2006 Chevy HHR LT, CD, alloy wheels, This Car Is Like New!

2004 Jeep Liberty, V6, auto, bucket seats, console, stereo, CD player & more.

2004 GMC Canyon Ext Cab, 4 cyl, auto, 92K miles, well equipped.

2003 Chevy Silverado 1500 Ext Cab, 4.3 V6, auto, well equipped.

2008 Nissan Versa, Economy Plus, auto, power, a/c & more!

2005 Dodge Stratus STX, Sporty & Economy, alloy wheels, spoiler.

2004 Chevy Tracker ZR-2 4x4, leather & loaded, winter ready, great MPG!

2006 Mitsubishi Eclipse GT, 72K miles, very sporty, V6, auto & loaded.

2006 Chevy Impala LT, 4 door Touring Sedan, full power.

2002 Cadillac Sedan Deville, Luxury Touring Sedan, granite metallic paint & graphite leather, 88K miles, new car trade.

2004 Jeep Grand Cherokee, 4.0L motor, auto, fully equipped, 2 To Choose From!

2006 Chevy Uplander, quad seating, 72K miles, CD player, family rides!

2004 Toyota Camry LE, CD player, nicely equipped, great MPG with luxury ride.

2001 Ford Expedition Eddie Bauer 4x4, 3rd row seat, trailer tow pkg, sunroof & loaded.

Issue 38

OVER 80 VEHICLES TO CHOOSE FROM! Say You Saw It In Auto Source

35


(812)

36

www.youronlineautosource.com

Issue 38


LOOKING FOR A CAR? WE CAN HELP!!!

Go To Our Brand New Website www.youronlineautosource.com

Issue 38

Say You Saw It In Auto Source

37


OVER 500 2010 VEHICLES MUST BE SOLD!

2010 Dodge Grand Caravan SXT

2010 Dodge Avenger SXT AN127508 - black, automatic, power windows/locks, satellite radio, tilt, cruise, Keyelss entry

2010 Jeep Commander

#AR130814 –black, Alloy wheels, dual power sliding doors, Stow-N-Go, power seats, fog y, MP3 lamps, auxiliary input jack, keyless entry, Capability – WELL EQUIPPED!

10,969

$

#AC113675 – inferno red, Alloy wheels, parking sensors, a/c, MP3 capability, steering wheel audio controls, telescopic steering, 3rd row, traction control, power seat

SXT!

15,924

$

22,912

$

ONLY 300 MILES!

2010 Jeep Patriot Sport

2010 Jeep Liberty

#AD624731 – beige, Fog lamps, auxiliary input jack, traction control, MP3 capability, tilt wheel, outside temp display

2010 10 D Dodge Do odge Journey #AT116468 – black

2010 Chrysler 300 Touring

2009 Chrysler PT Cruiser Touring

11,390

$

2007 Chrysler 300C #7H711834 – silver steel, CHROME WHEELS, fog lamps, Navigation, power seat, wood grain trim – LOADED!!!

Sunroof & Leather!

38

19,990

$

$

2005 Grand Caravan #5B271935 5B2 5B 271935 – silver 27 271935 silver, ill 7 passenger, passenger a/c a/c, / cruise, cruise i keyles kkeyless less entry, power seat/windows, dual sliding doors

8,690 8 690

$

2005 2 20 200 005 05 D Dodge odge od g S ge Stratus t at tr atus S atus SXT XT #5N697694 – blue, Alloy wheels, power windows/ locks, tilt, cruise, power mirror

Only 69K Miles!

#AH105642 - dark gray, power windows/locks, tilt, cruise, CD, keyless entry, TOURING!

15,874

13,825

$

#9T558597 – sil silver, ilver, ver, err VERY VERY CLEAN CLEEAN AN N–6p passenger, assenger, fold down rear seat, Satellite radio

6,990 6 990

$

#AC156527 – gray Automatic, power wi windows/ locks, tilt steering, cruise cr conl keyless k l trol, entry

15,842

$

13,442

$

#AW102085 – black autoauto matic, power windows/locks, tilt steering, keyless entry

2010 Jeep Grand Cherokee

2008 GMC Acadia SLT #287670M – dark crimson, Heated side mirrors, running boards, 6 CD changer, 6-way power front seat, OnStar, premium sound, Navigation

Leather, Leather Sunroof & DVD

30,990 3 0 990

$

2010 Buick Enclave 1XL

#AJ196520 #AJ #A # #AJ19 AJ1965 520 – red 520 red, d Tra T ction Traction tii cont control control, troll power lift lliftgate, lif liftgate fftgate t sate satelli satellite t llite llite llit it radio, memory seats, wood grain trim, OnStar, heated seats

Chrome wheels – Leather!

35,990 3 35 5 990 90

$

2003 Mitsubishi Montero Sport LS

#3J032623 – blue, Accent stripes, running boards, front tow hooks, power windows/locks

17,488

$

2010 Jeep Wrangler 4x4

#A00301 – white, Removable top, CD/ MP3, fog lamps, front tow hooks, outel el side temp display, automatic, tilt wheel

$16,896 2009 Ponitac Vibe #9Z424448 9Z42 24 4448 448 – red red, ed d a/c a/c, / kkeyless eylless entry entry, tr out outside tside id de tem ttemp em m display, satellite radio, tilt wheel

12,990

$

9,990

$

2002 20 0 Chevy 02 Che evvyy Tra Trailblazer Tra rail illbllaz azer er #22343136 – black, Automatic, power windows/locks, tilt, cruise, keyless entry, CD Player

5,990 5 990

$

2009 Toyota Highlander Hybrid Limited

#92027811 – blue, Sunroof, alloy wheels, fog lamps, exterior rear view camera, push button start & stop, power liftgate, 7 passenger – LOADED!!

Leather – DVD Player!

Photo is for illustrative purpose. Price excludes tax & license.

29,990

$

2009 Hyundai Santa Fe GLS

#254660M #2546 #25466 254660M 60M – gray g gray, y, a/c a/c, / , aux auxili auxiliary iliary iinp ili input putt jja jack, ckk ttraction ck, raction racti tiion conconn i wheel h l audio di controls, t l MP3 capability bilit trol, steering

17,990 1 7 990

$

2007 GMC Envoy 4x4

#72119556 #72 72 211 119556 9556 – bla b bl black, l ck, ckk A All Alloy lloy wheel ll wh wheels, h ls, s ffo fog g llam lamps, mps, ps ttr traction ractio racti t on rol trailer hitch control, hitch, power seat seat, satellite radio radio, rear air

15,990

$

888-657-1122

East on Lloyd Expressway Open 8:30 - 8:30pm Mon - Sat EXPRESSWAYONLINE.COM

www.youronlineautosource.com

Issue 38


Owensboro, KY.

Country Side Dr.

Thurston Dermont Road 54E

Millers Mill Road

AUTO SALES 5371 State Route 54 East

Owensboro Bypass

$5,000

Exit 9

ABOUT

Look for the Big Red Firetruck about 1/2 mile East of the Country Height’s Firestation, just before Hagan’s Tractor & Saw Shop

142

Cemetery

To Philpot Hagans Tractor

54E 142

CERTIFIED LOCAL CARS

270-688-5995

See More at www.about5000autosales.com 2008

2007

2005

2004

2008 Chevy Impala LS, CD, pwr seat, pw, pl, tilt, cruise. Warranty! Was $9,888 NOW

2007 Pontiac Gramd Prix, tilt, cruise, pw, pl, pwr seat, CD. Warranty! Was $8,255 NOW

2005 Chrysler Town & Country LX, CD, rear heat & air, pw, pl, tilt, cruise. 6 Month Warranty! Was $8,250 NOW

2004 Mazda 6, leather, sunroof, pwr seat, pw, pl, CD, tilt, cruise, V6. Warranty! Was $8,250 NOW

2002

2000

1999

Classic!

2002 Audi A6 Quattro, sunroof, leather, heated seats, CD, all power, heated rear seats. Warranty! Was $9,333 NOW

2000 Dodge Ram Conversion Van, CD, pw, pl, tilt, cruise, rear heat & air. Warranty! Was $4,650 NOW

1999 Ford Ranger XLT, CD, auto, a/c, tow pkg. Warranty! Was $4,333 NOW

1966 Chrysler 300 Coupe, 383 cu. in. Big Block! No rust, Ziebarted when brand new! Showing 90K miles, all trim in perfect condition, super nice, runs and drives perfect! Air Conditioned. Warranty. NOW $10,990

Low Miles

Low Miles

1997 Lexus LS400, leather, all power, moonroof, tilt, cruise, low miles, well-maintained, local new car trade-in. Warranty! Was $8,990 NOW

2004 Pontiac Grand Am SE, 6 cyl, pw, pl, CD, 65,108 miles. Warranty! Was $7,395 NOW

2004 Chevy Monte Carlo LS, local trade-in, 2 owner, very clean inside & out, sharp ride, only 96,419 miles, Certified. Warranty! Was $7,990 NOW

$8,888

$8,333

$7,990

$7,255

$3,833

$5,990

$7,250

$3,333

$7,250

2007

Low Miles

$5,990

2007 Ford Taurus SE, very nice inside & out, all power, 78,943 miles, Certified. Warranty! Was $7,990 NOW

$6,990

2005

Low Miles

Low Miles

2003

2005 Ford Taurus SE, pwr seat, pw, pl, tilt, cruise, CD. Warranty! Was $6,990 NOW

2001 Cadillac Deville, CD, moonroof, leather, all power, local trade, 111,201 miles. Warranty! Was $6,990 NOW

2000 Buick Century, local trade, only 106,120 actual miles, all power. Warranty! Was $5,990 NOW

2003 Ford Taurus SE, pw, pl, CD, tilt, cruise. Warranty!

4x4

4x4

4x4

$5,888

$5,873

$4,444

2004

Low Miles

Low Miles

2004 Chevy Trailblazer LT 4x4, moonroof, pw, pl, pwr seat, tilt, cruise, CD, tow pkg. Warranty! Was $10,990 NOW

2005 Ford F-150 Crew Cab Lariat 4x4, sunroof, leather, very sharp, local new car trade-in, only 85,167 miles, Certified. Warranty! Was $22,990 NOW

2002 Dodge Ram 1500 SLT 4x4, local trade, 98,741 miles, CD, pw, pl, tilt, cruise. Warranty! Was $8,990 NOW

$8,877

Issue 38

$17,990

Say You Saw It In Auto Source

$6,990

$3,200

1979 Chevy Monster Blazer 4x4, Show Truck, 4 wheel steering, custom paint, custom interior. Warranty Was $10,990 NOW $6,488

39


1-800-ANY-CREDIT 速 2 6 9 -2 7 3 3

40

www.800anycredit.com www.youronlineautosource.com

Issue 38


YOU TOO CAN FIND THE VEHICLE OF YOUR DREAMS...

COME VISIT US ON OUR WEBSITE @ WWW.AUTOSOURCEWKIN.COM

Issue 38

Say You Saw It In Auto Source

41


com • www.wrightselect.com • www.wrightselect.com • www.wrightselect.com • www.wrightselect.com

866-814-5007 4500 DIVISION ST. • AUTO PLAZA • EVANSVILLE, IN. • Www.wrightselect.com

65 YEARS

FAMILY OWNED & OPERATED!

OVER 150 VEHICLES TO CHOOSE FROM! $10,891

2005 Cadillac Deville

$13,891

2006 Chevy Trailblazer LT

auto, air, leather, moonroof, only 65K miles, local trade. #5500B

auto, air, 1 owner, local trde, only 50K miles. #5305B

$35,981

$8,990

2004 Chevy Tahoe LTZ 4x4

moonroof, navigation, leather, DVD. #5499A

$7,990 2002 GMC Sonoma SLS Crew Cab 4x4 V8 auto, alloy wheels. #5266A

$12,990 2003 Chevy Avalanche LT 4x4 auto, air, leather. #5391A

$7,980 1998 Jeep Wrangler Sport 4x4 6 cyl, auto, nice. #5344A

1999 Jeep Wrangler SE 4x4 6 cyl, auto, alloy wheels. #5301A

$30,981 2010 GMC Terrain SLT

leather, sunroof, dual DVD, loaded, close-out. MSRP $41,360 #5274A

$16,981 2006 Ford F-250 Lariat Super Cab 4x4 auto, air, leather, loaded. #5441A

$12,981 2004 Buick Rainier CXL

auto, air, leather, local owner. #5376B

$12,981

2002 Chevy 1500 Silverado Crew Cab Z-71 4x4 auto, air, local trade. #5437B

$8,990 2006 Nissan Sentra S auto, air, all power. #5315A

$5,990 2006 Chevy Aveo LS

auto, air, great gas saver. #5327A

$8,991 2004 Cadillac CTS

leather, moonroof, super clean, sharp. #5365A

$7,981 2005 Buick Rendezvous auto, air, all power. #5089C

wrightselect.com • www.wrightselect.com • www.wrightselect.com • www.wrightselect.com • www.wright

www.wrightselect.com • www.wrightselect.com • www.wrightselect.com • www.

select.com • www.wrightselect.com • www.wrightselect.com • www.wrightselect.

42

www.youronlineautosource.com

Issue 38


270-684-1441 800-737-1771 $11,895 2006 CHEVY MONTE CARLO SS

V8, moonroof, leather, pwr seat, pw, pl, CD, tilt, cruise, OnStar. #P8701A

$13,881 2010 FORD FUSION SE

pwr seat, pw, pl, tilt, cruise, CD changer. #P8714

$15,881 2008 FORD EXPLORER XLT

dual climate control, 3rd row seat, tow pkg, pw, pl, tilt, cruise. #F17191A

$17,881 2006 HUMMER H3 4X4

pw, pl, tilt, cruise, CD changer. #P8723A

$19,811 2007 MAZDA CX9

3rd seat, pwr seat, pw, pl, tilt, cruise, CD changer. #P8696

$21,891 2007 FORD EXPEDITION EL 4X4

leather, moonroof, pw, pl, pwr seat, tilt, cruise, CD changer, 3rd seat. #P8711

$12,681 2005 LINCOLN AVIATOR

tow pkg, leather, all power, CD, 3rd seat. #F17541A

$12,881 2010 PONTIAC G6

2009 MAZDA 6i SPORT

moonroof, leather, heates seats, cruise, CD changter, 27K miles. #J17543A

leather interior, CD, pw, pl, tilt, cruise. #P8688

$20,701 2007 FORD F-150 CREW CAB 4X4 pw, pl, tilt, cruise, CD, tow pkg. #L16920B

2006 FORD EXPLORER XLT 4X4

2007 LINCOLN MKX

3rd seat, CD, pw, pl, pwr seat, tilt, cruise. #F17552A

$16,980 2007 MAZDA MIATA

hardtop, 6 spd, tilt, cruise, CD, a/c. #J17462A

$18,588

$18,888

2010 CHRSYLER TOWN & COUNTRY TOURING

2008 HONDA ELEMENT EX 4X4

$20,881

$20,886

pwr seat, pw, pl, tilt, cruise, CD changer, Stow-N-Go. #P8729

AS LOW AS

2010 FORD TAURUS SEL’S

pwr seat, pw, pl, CD changer, tilt, cruise. #P8705

one owner, auto, CD, pw, pl, tilt, cruise. #P8648A

2006 FORD EXPEDITION LIMITED 4X4 moonroof, local trade, leather, heated seats, 3rd seat, CD. #F17570B

$28,916

$33,699

2008 FORD F-150 CREW CAB 4X4

2008 FORD F-450 CREW CAB DUALLY 4X4

leather, pwr seat, pw, pl, tilt, cruise, CD changer, tow pkg, moonroof. #F17348A

ChampionAutoTeam.com Best prices posted online.

CF-4621 11.875x3.5 IMPACT graphic-OMI.indd 1

2008 FORD EDGE

CD, pw, pl, tilt, cruise. #P8610

$16,541 2007 JEEP COMMANDER SPORT 4X4

$22,881 leather heated & cooled seats, all power, tilt, cruise, nav, CD, pano vista roof. #P8733

$15,794

leather, tow pkg, CD, pw, pl, pwr seat, tilt, cruise, moonroof. #P8598

$17,988 2010 FORD MUSTANG CONVERTIBLE

CD, pw, pl, tilt, cruise, tow pkg. #F17537A

$14,495

$15,881 2008 PONTIAC G6 GTP

2005 CHEVY 1500

CD, pw, pl, tilt, cruise, remote entry. #F17457B

$13,822 pw, pl, tilt, cruise, CD changer. #P8693

$13,881

V8 Diesel, leather, all power, CD, tow pkg. #F17262A

✔ Auto Check

Buyback Protection

LOWE’S

WALMART

140 Southtown Blvd. Owensboro, KY. 6/22/10 8:01 PM


OVER 1,000 VEHICLES IN ONE LOCATION! $4,990 1998 Chevy Astro Van #122815-white

Leather!

$5,990

2002 Chrysler Concorde LXi #180489-silver

$4,990 1991 GMC G30 Van #510796-white

Great Fuel Economy!

Leather!

1997 Buick Lesabre Limited #547738-white

$4,990

2003 Saturn Ion #120665-white

$3,800

$8,990 1994 Jeep Wrangler Sahara 4x4 #412033-green

Power Equipment

$5,990

1999 Dodge Dakota Ext Cab #104711-red

Heated Leather!

$9,990

2002 Jeep Grand Cherokee Limited 4x4 #218773-gray Leather!

Leather!

Sunroof!

$3,990

2001 Oldsmobile Aurora #107208-sandstone

Automatic!

$6,990

Automatic!

2000 Ford Ranger Ext Cab XLT #15481-gray

Camper Shell

$6,990

2001 Ford F-150 Reg Cab XL #A77922-black

$8,990

Sunroof!

2000 Jeep Grand Cherokee Laredo 4x4 #127687-sandstone Great Work Truck!

Extra Charp!

$9,990

2003 Ford Escape XLT 4x4 #48624-black

Sunroof!

$9,990

Automatic!

2009 Chevy Aveo LT #604033-white

$7,990

$6,990

2005 Chevy Impala #387430-blue

2000 Chevy Silverado 1500 LS Ext Cab #186529-white

Take the Lloyd Expressway west to Mt. Vernon, IN

Dual Slding Doors

$9,990

2006 Dodge Grand Caravan SXT #914345-red

Automatic!

$4,990

2001 Saturn L300 #513094-silver

One Owner!

$7,990

2006 Chevy Silverado 1500 #144784-tan

$4,990

Leather!

2001 Chevy Monte Carlo SS Coupe #175392-silver

1-888-686-1199

EXPRESSWAYCHEVROLET.COM *Prices exclude tax and license. See dealer for details.

The Auto Source  

Issue 38 of the Auto Source

Advertisement